/***************************************************************
 * FileName:    MPFSImg2.c
 * Description: Defines an MPFS2 image to be stored in program memory.
 * Processor:   PIC18,PIC32
 * Compiler:    Microchip C18, C32
 *
 * NOT FOR HAND MODIFICATION
 * This file is automatically generated by the MPFS2 Utility
 * ALL MODIFICATIONS WILL BE OVERWRITTEN BY THE MPFS2 GENERATOR
 * Generated Sun Sep 21 2014 06:31:25 
 *
 * Software License Agreement
 *
 * Copyright (C) 2012 Microchip Technology Inc.  All rights
 * reserved.
 *
 * Microchip licenses to you the right to use, modify, copy, and 
  * distribute: 
 * (i)  the Software when embedded on a Microchip microcontroller or 
 *      digital signal controller product ("Device") which is 
 *      integrated into Licensee's product; or 
 * (ii) ONLY the Software driver source files ENC28J60.c, ENC28J60.h,
 *		ENCX24J600.c and ENCX24J600.h ported to a non-Microchip device
 *		used in conjunction with a Microchip ethernet controller for
 *		the sole purpose of interfacing with the ethernet controller.
 *
 * You should refer to the license agreement accompanying this 
 * Software for additional information regarding your rights and 
 * obligations.
 *
 * THE SOFTWARE AND DOCUMENTATION ARE PROVIDED "AS IS" WITHOUT
 * WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT
 * LIMITATION, ANY WARRANTY OF MERCHANTABILITY, FITNESS FOR A 
 * PARTICULAR PURPOSE, TITLE AND NON-INFRINGEMENT. IN NO EVENT SHALL
 * MICROCHIP BE LIABLE FOR ANY INCIDENTAL, SPECIAL, INDIRECT OR
 * CONSEQUENTIAL DAMAGES, LOST PROFITS OR LOST DATA, COST OF
 * PROCUREMENT OF SUBSTITUTE GOODS, TECHNOLOGY OR SERVICES, ANY CLAIMS
 * BY THIRD PARTIES (INCLUDING BUT NOT LIMITED TO ANY DEFENSE 
 * THEREOF), ANY CLAIMS FOR INDEMNITY OR CONTRIBUTION, OR OTHER 
 * SIMILAR COSTS, WHETHER ASSERTED ON THE BASIS OF CONTRACT, TORT
 * (INCLUDING NEGLIGENCE), BREACH OF WARRANTY, OR OTHERWISE.
 *
 ***************************************************************/

#define __MPFSIMG2_C

#include "TCPIPConfig.h"
#if !defined(MPFS_USE_EEPROM) && !defined(MPFS_USE_SPI_FLASH)

#include "TCPIP.h"
#if defined(STACK_USE_MPFS2)


/**************************************
 * MPFS2 Image Data
 **************************************/
#define DATACHUNK000000 \
	0x4d,0x50,0x46,0x53,0x02,0x01,0x0c,0x00,0x26,0x4f,0x26,0x2d,0x0a,0xa3,0xff,0xff, /* MPFS....&O&-.... */ \
	0x46,0xce,0xff,0xff,0x2a,0xcf,0x08,0xcf,0x3e,0x67,0x98,0xdb,0xcc,0x83,0xff,0xff, /* F.......>g...... */ \
	0x28,0x01,0x00,0x00,0x82,0x01,0x00,0x00,0x9f,0x00,0x00,0x00,0x89,0xd2,0x70,0x4f, /* (.............pO */ \
	0x00,0x00,0x00,0x00,0x00,0x00,0x33,0x01,0x00,0x00,0x21,0x02,0x00,0x00,0x5e,0x04, /* ......3...!...^. */ \
	0x00,0x00,0x89,0xd2,0x70,0x4f,0x00,0x00,0x00,0x00,0x00,0x00,0x3e,0x01,0x00,0x00, /* ....pO......>... */ \
	0x7f,0x06,0x00,0x00,0x3e,0x11,0x00,0x00,0x89,0xd2,0x70,0x4f,0x00,0x00,0x00,0x00, /* ....>.....pO.... */ \
	0x02,0x00,0x48,0x01,0x00,0x00,0xbd,0x17,0x00,0x00,0x28,0x00,0x00,0x00,0x89,0xd2, /* ..H.......(..... */ \
	0x70,0x4f,0x00,0x00,0x00,0x00,0x00,0x00,0x49,0x01,0x00,0x00,0xe5,0x17,0x00,0x00, /* pO......I....... */ \
	0x11,0x00,0x00,0x00,0x89,0xd2,0x70,0x4f,0x00,0x00,0x00,0x00,0x02,0x00,0x52,0x01, /* ......pO......R. */ \
	0x00,0x00,0xf6,0x17,0x00,0x00,0x08,0x00,0x00,0x00,0x89,0xd2,0x70,0x4f,0x00,0x00, /* ............pO.. */ \
	0x00,0x00,0x00,0x00,0x53,0x01,0x00,0x00,0xfe,0x17,0x00,0x00,0x93,0x03,0x00,0x00, /* ....S........... */ \
	0x89,0xd2,0x70,0x4f,0x00,0x00,0x00,0x00,0x01,0x00,0x5c,0x01,0x00,0x00,0x91,0x1b, /* ..pO......\..... */ \
	0x00,0x00,0xe2,0x04,0x00,0x00,0x89,0xd2,0x70,0x4f,0x00,0x00,0x00,0x00,0x01,0x00, /* ........pO...... */ \
	0x65,0x01,0x00,0x00,0x73,0x20,0x00,0x00,0xc2,0x05,0x00,0x00,0x89,0xd2,0x70,0x4f, /* e...s ........pO */ \
	0x00,0x00,0x00,0x00,0x01,0x00,0x6d,0x01,0x00,0x00,0x35,0x26,0x00,0x00,0xb7,0x01, /* ......m...5&.... */ \
	0x00,0x00,0x89,0xd2,0x70,0x4f,0x00,0x00,0x00,0x00,0x00,0x00,0x76,0x01,0x00,0x00, /* ....pO......v... */ \
	0xec,0x27,0x00,0x00,0x41,0x01,0x00,0x00,0x89,0xd2,0x70,0x4f,0x00,0x00,0x00,0x00, /* .'..A.....pO.... */ \
	0x02,0x00,0x81,0x01,0x00,0x00,0x2d,0x29,0x00,0x00,0x68,0x00,0x00,0x00,0x89,0xd2, /* ......-)..h..... */ \
	0x70,0x4f,0x00,0x00,0x00,0x00,0x00,0x00,0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e,0x69, /* pO......footer.i */ \
	0x6e,0x63,0x00,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x00,0x69,0x6e, /* nc.header.inc.in */ \
	0x64,0x65,0x78,0x2e,0x68,0x74,0x6d,0x00,0x00,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67, /* dex.htm..leds.cg */ \
	0x69,0x00,0x00,0x6d,0x63,0x68,0x70,0x2e,0x63,0x73,0x73,0x00,0x6d,0x63,0x68,0x70, /* i..mchp.css.mchp */ \
	0x2e,0x67,0x69,0x66,0x00,0x6d,0x63,0x68,0x70,0x2e,0x6a,0x73,0x00,0x73,0x6e,0x6d, /* .gif.mchp.js.snm */ \
	0x70,0x2e,0x62,0x69,0x62,0x00,0x73,0x74,0x61,0x74,0x75,0x73,0x2e,0x78,0x6d,0x6c, /* p.bib.status.xml */ \
	0x00,0x00,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x73,0x70, /* ..<div class="sp */ \
	0x61,0x63,0x65,0x72,0x22,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x3c,0x2f,0x64,0x69, /* acer">&nbsp;</di */ \
	0x76,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x66,0x6f,0x6f, /* v>..<div id="foo */ \
	0x74,0x65,0x72,0x22,0x3e,0x43,0x6f,0x70,0x79,0x72,0x69,0x67,0x68,0x74,0x20,0x26, /* ter">Copyright & */ \
	0x63,0x6f,0x70,0x79,0x3b,0x20,0x32,0x30,0x31,0x30,0x20,0x4d,0x69,0x63,0x72,0x6f, /* copy; 2010 Micro */ \
	0x63,0x68,0x69,0x70,0x20,0x54,0x65,0x63,0x68,0x6e,0x6f,0x6c,0x6f,0x67,0x79,0x2c, /* chip Technology, */ \
	0x20,0x49,0x6e,0x63,0x2e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c, /*  Inc.</div>....< */ \
	0x2f,0x64,0x69,0x76,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x3c,0x2f,0x64,0x69,0x76, /* /div></div></div */ \
	0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x0d, /* ></div></div>... */ \
	0x0a,0x3c,0x2f,0x62,0x6f,0x64,0x79,0x3e,0x0d,0x0a,0x3c,0x2f,0x68,0x74,0x6d,0x6c, /* .</body>..</html */ \
	0x3e,0x3c,0x21,0x44,0x4f,0x43,0x54,0x59,0x50,0x45,0x20,0x68,0x74,0x6d,0x6c,0x20, /* ><!DOCTYPE html  */ \
	0x50,0x55,0x42,0x4c,0x49,0x43,0x20,0x22,0x2d,0x2f,0x2f,0x57,0x33,0x43,0x2f,0x2f, /* PUBLIC "-//W3C// */ \
	0x44,0x54,0x44,0x20,0x58,0x48,0x54,0x4d,0x4c,0x20,0x31,0x2e,0x30,0x20,0x53,0x74, /* DTD XHTML 1.0 St */ \
	0x72,0x69,0x63,0x74,0x2f,0x2f,0x45,0x4e,0x22,0x0d,0x0a,0x20,0x20,0x22,0x68,0x74, /* rict//EN"..  "ht */ \
	0x74,0x70,0x3a,0x2f,0x2f,0x77,0x77,0x77,0x2e,0x77,0x33,0x2e,0x6f,0x72,0x67,0x2f, /* tp://www.w3.org/ */ \
	0x54,0x52,0x2f,0x78,0x68,0x74,0x6d,0x6c,0x31,0x2f,0x44,0x54,0x44,0x2f,0x78,0x68, /* TR/xhtml1/DTD/xh */ \
	0x74,0x6d,0x6c,0x31,0x2d,0x73,0x74,0x72,0x69,0x63,0x74,0x2e,0x64,0x74,0x64,0x22, /* tml1-strict.dtd" */ \
	0x3e,0x0d,0x0a,0x3c,0x68,0x74,0x6d,0x6c,0x20,0x78,0x6d,0x6c,0x6e,0x73,0x3d,0x22, /* >..<html xmlns=" */ \
	0x68,0x74,0x74,0x70,0x3a,0x2f,0x2f,0x77,0x77,0x77,0x2e,0x77,0x33,0x2e,0x6f,0x72, /* http://www.w3.or */ \
	0x67,0x2f,0x31,0x39,0x39,0x39,0x2f,0x78,0x68,0x74,0x6d,0x6c,0x22,0x20,0x78,0x6d, /* g/1999/xhtml" xm */ \
	0x6c,0x3a,0x6c,0x61,0x6e,0x67,0x3d,0x22,0x65,0x6e,0x22,0x20,0x6c,0x61,0x6e,0x67, /* l:lang="en" lang */ \
	0x3d,0x22,0x65,0x6e,0x22,0x3e,0x0d,0x0a,0x3c,0x68,0x65,0x61,0x64,0x3e,0x0d,0x0a, /* ="en">..<head>.. */ \
	0x3c,0x74,0x69,0x74,0x6c,0x65,0x3e,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70, /* <title>Microchip */ \
	0x20,0x54,0x43,0x50,0x2f,0x49,0x50,0x20,0x53,0x74,0x61,0x63,0x6b,0x20,0x44,0x65, /*  TCP/IP Stack De */ \
	0x6d,0x6f,0x20,0x41,0x70,0x70,0x3c,0x2f,0x74,0x69,0x74,0x6c,0x65,0x3e,0x0d,0x0a, /* mo App</title>.. */ \
	0x3c,0x6c,0x69,0x6e,0x6b,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x6d,0x63,0x68, /* <link href="/mch */ \
	0x70,0x2e,0x63,0x73,0x73,0x22,0x20,0x72,0x65,0x6c,0x3d,0x22,0x73,0x74,0x79,0x6c, /* p.css" rel="styl */ \
	0x65,0x73,0x68,0x65,0x65,0x74,0x22,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65, /* esheet" type="te */ \
	0x78,0x74,0x2f,0x63,0x73,0x73,0x22,0x20,0x2f,0x3e,0x0d,0x0a,0x3c,0x73,0x63,0x72, /* xt/css" />..<scr */ \
	0x69,0x70,0x74,0x20,0x73,0x72,0x63,0x3d,0x22,0x2f,0x6d,0x63,0x68,0x70,0x2e,0x6a, /* ipt src="/mchp.j */ \
	0x73,0x22,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a,0x61, /* s" type="text/ja */ \
	0x76,0x61,0x73,0x63,0x72,0x69,0x70,0x74,0x22,0x3e,0x3c,0x2f,0x73,0x63,0x72,0x69, /* vascript"></scri */ \
	0x70,0x74,0x3e,0x0d,0x0a,0x3c,0x2f,0x68,0x65,0x61,0x64,0x3e,0x0d,0x0a,0x0d,0x0a, /* pt>..</head>.... */ \
	0x3c,0x62,0x6f,0x64,0x79,0x3e,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d, /* <body>..<div id= */ \
	0x22,0x73,0x68,0x61,0x64,0x6f,0x77,0x2d,0x6f,0x6e,0x65,0x22,0x3e,0x3c,0x64,0x69, /* "shadow-one"><di */ \
	0x76,0x20,0x69,0x64,0x3d,0x22,0x73,0x68,0x61,0x64,0x6f,0x77,0x2d,0x74,0x77,0x6f, /* v id="shadow-two */ \
	0x22,0x3e,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x73,0x68,0x61,0x64,0x6f, /* "><div id="shado */ \
	0x77,0x2d,0x74,0x68,0x72,0x65,0x65,0x22,0x3e,0x3c,0x64,0x69,0x76,0x20,0x69,0x64, /* w-three"><div id */ \
	0x3d,0x22,0x73,0x68,0x61,0x64,0x6f,0x77,0x2d,0x66,0x6f,0x75,0x72,0x22,0x3e,0x0d, /* ="shadow-four">. */ \
	0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x70,0x61,0x67,0x65,0x22,0x3e  /* .<div id="page"> */
#define DATACHUNK000001 \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22, /* ....<div style=" */ \
	0x70,0x61,0x64,0x64,0x69,0x6e,0x67,0x3a,0x30,0x20,0x30,0x20,0x35,0x70,0x78,0x20, /* padding:0 0 5px  */ \
	0x35,0x70,0x78,0x22,0x3e,0x3c,0x69,0x6d,0x67,0x20,0x73,0x72,0x63,0x3d,0x22,0x2f, /* 5px"><img src="/ */ \
	0x6d,0x63,0x68,0x70,0x2e,0x67,0x69,0x66,0x22,0x20,0x61,0x6c,0x74,0x3d,0x22,0x4d, /* mchp.gif" alt="M */ \
	0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x22,0x20,0x2f,0x3e,0x3c,0x2f,0x64,0x69, /* icrochip" /></di */ \
	0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x74, /* v>....<div id="t */ \
	0x69,0x74,0x6c,0x65,0x22,0x3e,0x3c,0x64,0x69,0x76,0x20,0x63,0x6c,0x61,0x73,0x73, /* itle"><div class */ \
	0x3d,0x22,0x72,0x69,0x67,0x68,0x74,0x22,0x3e,0x54,0x43,0x50,0x2f,0x49,0x50,0x20, /* ="right">TCP/IP  */ \
	0x53,0x74,0x61,0x63,0x6b,0x20,0x44,0x65,0x6d,0x6f,0x20,0x41,0x70,0x70,0x6c,0x69, /* Stack Demo Appli */ \
	0x63,0x61,0x74,0x69,0x6f,0x6e,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x3c,0x73,0x70,0x61, /* cation</div><spa */ \
	0x6e,0x20,0x69,0x64,0x3d,0x22,0x68,0x65,0x6c,0x6c,0x6f,0x22,0x3e,0x26,0x6e,0x62, /* n id="hello">&nb */ \
	0x73,0x70,0x3b,0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x3c,0x2f,0x64,0x69,0x76,0x3e, /* sp;</span></div> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x6d,0x65,0x6e, /* ....<div id="men */ \
	0x75,0x22,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x69, /* u">..<a href="/i */ \
	0x6e,0x64,0x65,0x78,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x4f,0x76,0x65,0x72,0x76,0x69, /* ndex.htm">Overvi */ \
	0x65,0x77,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d, /* ew</a>..<a href= */ \
	0x22,0x2f,0x64,0x79,0x6e,0x76,0x61,0x72,0x73,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x44, /* "/dynvars.htm">D */ \
	0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x56,0x61,0x72,0x69,0x61,0x62,0x6c,0x65,0x73, /* ynamic Variables */ \
	0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f, /* </a>..<a href="/ */ \
	0x66,0x6f,0x72,0x6d,0x73,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x46,0x6f,0x72,0x6d,0x20, /* forms.htm">Form  */ \
	0x50,0x72,0x6f,0x63,0x65,0x73,0x73,0x69,0x6e,0x67,0x3c,0x2f,0x61,0x3e,0x0d,0x0a, /* Processing</a>.. */ \
	0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x61,0x75,0x74,0x68,0x2e,0x68, /* <a href="/auth.h */ \
	0x74,0x6d,0x22,0x3e,0x41,0x75,0x74,0x68,0x65,0x6e,0x74,0x69,0x63,0x61,0x74,0x69, /* tm">Authenticati */ \
	0x6f,0x6e,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d, /* on</a>..<a href= */ \
	0x22,0x2f,0x63,0x6f,0x6f,0x6b,0x69,0x65,0x73,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x43, /* "/cookies.htm">C */ \
	0x6f,0x6f,0x6b,0x69,0x65,0x73,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68, /* ookies</a>..<a h */ \
	0x72,0x65,0x66,0x3d,0x22,0x2f,0x75,0x70,0x6c,0x6f,0x61,0x64,0x2e,0x68,0x74,0x6d, /* ref="/upload.htm */ \
	0x22,0x3e,0x46,0x69,0x6c,0x65,0x20,0x55,0x70,0x6c,0x6f,0x61,0x64,0x73,0x3c,0x2f, /* ">File Uploads</ */ \
	0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x65,0x6d, /* a>..<a href="/em */ \
	0x61,0x69,0x6c,0x22,0x3e,0x53,0x65,0x6e,0x64,0x20,0x45,0x2d,0x6d,0x61,0x69,0x6c, /* ail">Send E-mail */ \
	0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f, /* </a>..<a href="/ */ \
	0x64,0x79,0x6e,0x64,0x6e,0x73,0x22,0x3e,0x44,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20, /* dyndns">Dynamic  */ \
	0x44,0x4e,0x53,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66, /* DNS</a>..<a href */ \
	0x3d,0x22,0x2f,0x70,0x72,0x6f,0x74,0x65,0x63,0x74,0x2f,0x63,0x6f,0x6e,0x66,0x69, /* ="/protect/confi */ \
	0x67,0x2e,0x68,0x74,0x6d,0x22,0x3e,0x4e,0x65,0x74,0x77,0x6f,0x72,0x6b,0x20,0x43, /* g.htm">Network C */ \
	0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69,0x6f,0x6e,0x3c,0x2f,0x61,0x3e, /* onfiguration</a> */ \
	0x0d,0x0a,0x3c,0x61,0x20,0x68,0x72,0x65,0x66,0x3d,0x22,0x2f,0x73,0x6e,0x6d,0x70, /* ..<a href="/snmp */ \
	0x2f,0x73,0x6e,0x6d,0x70,0x63,0x6f,0x6e,0x66,0x69,0x67,0x2e,0x68,0x74,0x6d,0x22, /* /snmpconfig.htm" */ \
	0x3e,0x53,0x4e,0x4d,0x50,0x20,0x43,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74, /* >SNMP Configurat */ \
	0x69,0x6f,0x6e,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x7e, /* ion</a>..</div>~ */ \
	0x69,0x6e,0x63,0x3a,0x68,0x65,0x61,0x64,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d, /* inc:header.inc~. */ \
	0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22,0x63,0x6f,0x6e,0x74,0x65,0x6e, /* .<div id="conten */ \
	0x74,0x22,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x64,0x69,0x76,0x20,0x69,0x64,0x3d,0x22, /* t">....<div id=" */ \
	0x73,0x74,0x61,0x74,0x75,0x73,0x22,0x3e,0x0d,0x0a,0x09,0x3c,0x64,0x69,0x76,0x20, /* status">...<div  */ \
	0x69,0x64,0x3d,0x22,0x6c,0x6f,0x61,0x64,0x69,0x6e,0x67,0x22,0x20,0x73,0x74,0x79, /* id="loading" sty */ \
	0x6c,0x65,0x3d,0x22,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x3a,0x6e,0x6f,0x6e,0x65, /* le="display:none */ \
	0x22,0x3e,0x45,0x72,0x72,0x6f,0x72,0x3a,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x43,0x6f, /* ">Error:<br />Co */ \
	0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x20,0x74,0x6f,0x20,0x64,0x65,0x6d,0x6f, /* nnection to demo */ \
	0x20,0x62,0x6f,0x61,0x72,0x64,0x20,0x77,0x61,0x73,0x20,0x6c,0x6f,0x73,0x74,0x2e, /*  board was lost. */ \
	0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x09,0x3c,0x64,0x69,0x76,0x20,0x69,0x64, /* </div>...<div id */ \
	0x3d,0x22,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x22,0x3e,0x0d,0x0a,0x09,0x09,0x3c, /* ="display">....< */ \
	0x73,0x70,0x61,0x6e,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x66,0x6c,0x6f,0x61, /* span style="floa */ \
	0x74,0x3a,0x72,0x69,0x67,0x68,0x74,0x3b,0x66,0x6f,0x6e,0x74,0x2d,0x73,0x69,0x7a, /* t:right;font-siz */ \
	0x65,0x3a,0x39,0x70,0x78,0x3b,0x66,0x6f,0x6e,0x74,0x2d,0x77,0x65,0x69,0x67,0x68, /* e:9px;font-weigh */ \
	0x74,0x3a,0x6e,0x6f,0x72,0x6d,0x61,0x6c,0x3b,0x70,0x61,0x64,0x64,0x69,0x6e,0x67, /* t:normal;padding */ \
	0x2d,0x74,0x6f,0x70,0x3a,0x38,0x70,0x78,0x3b,0x74,0x65,0x78,0x74,0x2d,0x69,0x6e, /* -top:8px;text-in */ \
	0x64,0x65,0x6e,0x74,0x3a,0x30,0x70,0x78,0x22,0x3e,0x28,0x63,0x6c,0x69,0x63,0x6b, /* dent:0px">(click */ \
	0x20,0x74,0x6f,0x20,0x74,0x6f,0x67,0x67,0x6c,0x65,0x29,0x3c,0x2f,0x73,0x70,0x61, /*  to toggle)</spa */ \
	0x6e,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x70,0x3e,0x4c,0x45,0x44,0x73,0x3a,0x3c,0x62, /* n>....<p>LEDs:<b */ \
	0x72,0x20,0x2f,0x3e,0x3c,0x73,0x70,0x61,0x6e,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d, /* r /><span class= */ \
	0x22,0x6c,0x65,0x64,0x73,0x22,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69,0x64, /* "leds">....<a id */ \
	0x3d,0x22,0x6c,0x65,0x64,0x37,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d, /* ="led7" onclick= */ \
	0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28, /* "newAJAXCommand( */ \
	0x27,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c,0x65,0x64,0x3d,0x37,0x27  /* 'leds.cgi?led=7' */
#define DATACHUNK000002 \
	0x29,0x3b,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a, /* );">&bull;</a>.. */ \
	0x09,0x09,0x3c,0x61,0x20,0x69,0x64,0x3d,0x22,0x6c,0x65,0x64,0x36,0x22,0x20,0x6f, /* ..<a id="led6" o */ \
	0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43, /* nclick="newAJAXC */ \
	0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69, /* ommand('leds.cgi */ \
	0x3f,0x6c,0x65,0x64,0x3d,0x36,0x27,0x29,0x3b,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c, /* ?led=6');">&bull */ \
	0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69,0x64,0x3d,0x22, /* ;</a>....<a id=" */ \
	0x6c,0x65,0x64,0x35,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e, /* led5" onclick="n */ \
	0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c, /* ewAJAXCommand('l */ \
	0x65,0x64,0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c,0x65,0x64,0x3d,0x35,0x27,0x29,0x3b, /* eds.cgi?led=5'); */ \
	0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09, /* ">&bull;</a>.... */ \
	0x3c,0x61,0x20,0x69,0x64,0x3d,0x22,0x6c,0x65,0x64,0x34,0x22,0x20,0x6f,0x6e,0x63, /* <a id="led4" onc */ \
	0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d, /* lick="newAJAXCom */ \
	0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c, /* mand('leds.cgi?l */ \
	0x65,0x64,0x3d,0x34,0x27,0x29,0x3b,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c, /* ed=4');">&bull;< */ \
	0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69,0x64,0x3d,0x22,0x6c,0x65, /* /a>....<a id="le */ \
	0x64,0x33,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77, /* d3" onclick="new */ \
	0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c,0x65,0x64, /* AJAXCommand('led */ \
	0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c,0x65,0x64,0x3d,0x33,0x27,0x29,0x3b,0x22,0x3e, /* s.cgi?led=3');"> */ \
	0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61, /* &bull;</a>....<a */ \
	0x20,0x69,0x64,0x3d,0x22,0x6c,0x65,0x64,0x32,0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69, /*  id="led2" oncli */ \
	0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61, /* ck="newAJAXComma */ \
	0x6e,0x64,0x28,0x27,0x6c,0x65,0x64,0x73,0x2e,0x63,0x67,0x69,0x3f,0x6c,0x65,0x64, /* nd('leds.cgi?led */ \
	0x3d,0x32,0x27,0x29,0x3b,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61, /* =2');">&bull;</a */ \
	0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69,0x64,0x3d,0x22,0x6c,0x65,0x64,0x31, /* >....<a id="led1 */ \
	0x22,0x20,0x6f,0x6e,0x63,0x6c,0x69,0x63,0x6b,0x3d,0x22,0x6e,0x65,0x77,0x41,0x4a, /* " onclick="newAJ */ \
	0x41,0x58,0x43,0x6f,0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x6c,0x65,0x64,0x73,0x2e, /* AXCommand('leds. */ \
	0x63,0x67,0x69,0x3f,0x6c,0x65,0x64,0x3d,0x31,0x27,0x29,0x3b,0x22,0x3e,0x26,0x62, /* cgi?led=1');">&b */ \
	0x75,0x6c,0x6c,0x3b,0x3c,0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x61,0x20,0x69, /* ull;</a>....<a i */ \
	0x64,0x3d,0x22,0x6c,0x65,0x64,0x30,0x22,0x3e,0x26,0x62,0x75,0x6c,0x6c,0x3b,0x3c, /* d="led0">&bull;< */ \
	0x2f,0x61,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x3c,0x2f, /* /a>....</span></ */ \
	0x70,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x70,0x3e,0x42,0x75,0x74,0x74,0x6f,0x6e,0x73, /* p>....<p>Buttons */ \
	0x3a,0x3c,0x62,0x72,0x20,0x2f,0x3e,0x0d,0x0a,0x09,0x09,0x3c,0x73,0x70,0x61,0x6e, /* :<br />....<span */ \
	0x20,0x69,0x64,0x3d,0x22,0x62,0x74,0x6e,0x33,0x22,0x3e,0x3f,0x3c,0x2f,0x73,0x70, /*  id="btn3">?</sp */ \
	0x61,0x6e,0x3e,0x20,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x09,0x09,0x3c,0x73, /* an> &nbsp;....<s */ \
	0x70,0x61,0x6e,0x20,0x69,0x64,0x3d,0x22,0x62,0x74,0x6e,0x32,0x22,0x3e,0x3f,0x3c, /* pan id="btn2">?< */ \
	0x2f,0x73,0x70,0x61,0x6e,0x3e,0x20,0x26,0x6e,0x62,0x73,0x70,0x3b,0x0d,0x0a,0x09, /* /span> &nbsp;... */ \
	0x09,0x3c,0x73,0x70,0x61,0x6e,0x20,0x69,0x64,0x3d,0x22,0x62,0x74,0x6e,0x31,0x22, /* .<span id="btn1" */ \
	0x3e,0x3f,0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x20,0x26,0x6e,0x62,0x73,0x70,0x3b, /* >?</span> &nbsp; */ \
	0x0d,0x0a,0x09,0x09,0x3c,0x73,0x70,0x61,0x6e,0x20,0x69,0x64,0x3d,0x22,0x62,0x74, /* ....<span id="bt */ \
	0x6e,0x30,0x22,0x3e,0x3f,0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x3c,0x2f,0x70,0x3e, /* n0">?</span></p> */ \
	0x0d,0x0a,0x09,0x09,0x3c,0x70,0x3e,0x50,0x6f,0x74,0x65,0x6e,0x74,0x69,0x6f,0x6d, /* ....<p>Potentiom */ \
	0x65,0x74,0x65,0x72,0x3a,0x20,0x3c,0x73,0x70,0x61,0x6e,0x20,0x69,0x64,0x3d,0x22, /* eter: <span id=" */ \
	0x70,0x6f,0x74,0x30,0x22,0x20,0x73,0x74,0x79,0x6c,0x65,0x3d,0x22,0x66,0x6f,0x6e, /* pot0" style="fon */ \
	0x74,0x2d,0x77,0x65,0x69,0x67,0x68,0x74,0x3a,0x6e,0x6f,0x72,0x6d,0x61,0x6c,0x22, /* t-weight:normal" */ \
	0x3e,0x3f,0x3c,0x2f,0x73,0x70,0x61,0x6e,0x3e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x09, /* >?</span></p>... */ \
	0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a,0x3c,0x2f,0x64,0x69,0x76,0x3e,0x0d,0x0a, /* </div>..</div>.. */ \
	0x0d,0x0a,0x3c,0x68,0x31,0x3e,0x57,0x65,0x6c,0x63,0x6f,0x6d,0x65,0x21,0x3c,0x2f, /* ..<h1>Welcome!</ */ \
	0x68,0x31,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x74,0x61,0x62,0x6c,0x65,0x20,0x73,0x74, /* h1>....<table st */ \
	0x79,0x6c,0x65,0x3d,0x22,0x70,0x61,0x64,0x64,0x69,0x6e,0x67,0x2d,0x6c,0x65,0x66, /* yle="padding-lef */ \
	0x74,0x3a,0x20,0x31,0x30,0x70,0x78,0x3b,0x22,0x3e,0x0d,0x0a,0x3c,0x74,0x72,0x3e, /* t: 10px;">..<tr> */ \
	0x3c,0x74,0x64,0x3e,0x3c,0x62,0x3e,0x53,0x74,0x61,0x63,0x6b,0x20,0x56,0x65,0x72, /* <td><b>Stack Ver */ \
	0x73,0x69,0x6f,0x6e,0x3a,0x3c,0x2f,0x62,0x3e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x74, /* sion:</b></td><t */ \
	0x64,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x74,0x64, /* d>&nbsp;</td><td */ \
	0x3e,0x7e,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x7e,0x3c,0x2f,0x74,0x64,0x3e,0x3c, /* >~version~</td>< */ \
	0x2f,0x74,0x72,0x3e,0x0d,0x0a,0x3c,0x74,0x72,0x3e,0x3c,0x74,0x64,0x3e,0x3c,0x62, /* /tr>..<tr><td><b */ \
	0x3e,0x42,0x75,0x69,0x6c,0x64,0x20,0x44,0x61,0x74,0x65,0x3a,0x3c,0x2f,0x62,0x3e, /* >Build Date:</b> */ \
	0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x74,0x64,0x3e,0x26,0x6e,0x62,0x73,0x70,0x3b,0x3c, /* </td><td>&nbsp;< */ \
	0x2f,0x74,0x64,0x3e,0x3c,0x74,0x64,0x3e,0x7e,0x62,0x75,0x69,0x6c,0x64,0x64,0x61, /* /td><td>~buildda */ \
	0x74,0x65,0x7e,0x3c,0x2f,0x74,0x64,0x3e,0x3c,0x2f,0x74,0x72,0x3e,0x0d,0x0a,0x3c, /* te~</td></tr>..< */ \
	0x2f,0x74,0x61,0x62,0x6c,0x65,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x54,0x68, /* /table>....<p>Th */ \
	0x69,0x73,0x20,0x73,0x69,0x74,0x65,0x20,0x64,0x65,0x6d,0x6f,0x6e,0x73,0x74,0x72, /* is site demonstr */ \
	0x61,0x74,0x65,0x73,0x20,0x74,0x68,0x65,0x20,0x70,0x6f,0x77,0x65,0x72,0x2c,0x20, /* ates the power,  */ \
	0x66,0x6c,0x65,0x78,0x69,0x62,0x69,0x6c,0x69,0x74,0x79,0x2c,0x20,0x61,0x6e,0x64, /* flexibility, and */ \
	0x20,0x73,0x63,0x61,0x6c,0x61,0x62,0x69,0x6c,0x69,0x74,0x79,0x20,0x6f,0x66,0x20  /*  scalability of  */
#define DATACHUNK000003 \
	0x61,0x6e,0x20,0x38,0x2c,0x20,0x31,0x36,0x2c,0x20,0x6f,0x72,0x20,0x33,0x32,0x2d, /* an 8, 16, or 32- */ \
	0x62,0x69,0x74,0x20,0x65,0x6d,0x62,0x65,0x64,0x64,0x65,0x64,0x0d,0x0a,0x77,0x65, /* bit embedded..we */ \
	0x62,0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x2e,0x20,0x20,0x45,0x76,0x65,0x72,0x79, /* b server.  Every */ \
	0x74,0x68,0x69,0x6e,0x67,0x20,0x79,0x6f,0x75,0x20,0x73,0x65,0x65,0x20,0x69,0x73, /* thing you see is */ \
	0x20,0x70,0x6f,0x77,0x65,0x72,0x65,0x64,0x20,0x62,0x79,0x20,0x61,0x20,0x4d,0x69, /*  powered by a Mi */ \
	0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x20,0x50,0x49,0x43,0x20,0x6d,0x69,0x63,0x72, /* crochip PIC micr */ \
	0x6f,0x63,0x6f,0x6e,0x74,0x72,0x6f,0x6c,0x6c,0x65,0x72,0x0d,0x0a,0x72,0x75,0x6e, /* ocontroller..run */ \
	0x6e,0x69,0x6e,0x67,0x20,0x74,0x68,0x65,0x20,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68, /* ning the Microch */ \
	0x69,0x70,0x20,0x54,0x43,0x50,0x2f,0x49,0x50,0x20,0x53,0x74,0x61,0x63,0x6b,0x2e, /* ip TCP/IP Stack. */ \
	0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x4f,0x6e,0x20,0x74,0x68, /* </p>....<p>On th */ \
	0x65,0x20,0x72,0x69,0x67,0x68,0x74,0x20,0x79,0x6f,0x75,0x27,0x6c,0x6c,0x20,0x73, /* e right you'll s */ \
	0x65,0x65,0x20,0x74,0x68,0x65,0x20,0x63,0x75,0x72,0x72,0x65,0x6e,0x74,0x20,0x73, /* ee the current s */ \
	0x74,0x61,0x74,0x75,0x73,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x64,0x65,0x6d, /* tatus of the dem */ \
	0x6f,0x20,0x62,0x6f,0x61,0x72,0x64,0x2e,0x20,0x20,0x46,0x6f,0x72,0x20,0x61,0x20, /* o board.  For a  */ \
	0x71,0x75,0x69,0x63,0x6b,0x0d,0x0a,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x2c,0x20, /* quick..example,  */ \
	0x63,0x6c,0x69,0x63,0x6b,0x20,0x74,0x68,0x65,0x20,0x4c,0x45,0x44,0x73,0x20,0x74, /* click the LEDs t */ \
	0x6f,0x20,0x74,0x6f,0x67,0x67,0x6c,0x65,0x20,0x74,0x68,0x65,0x20,0x6c,0x69,0x67, /* o toggle the lig */ \
	0x68,0x74,0x73,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72,0x64, /* hts on the board */ \
	0x2e,0x20,0x20,0x50,0x72,0x65,0x73,0x73,0x20,0x74,0x68,0x65,0x20,0x70,0x75,0x73, /* .  Press the pus */ \
	0x68,0x0d,0x0a,0x62,0x75,0x74,0x74,0x6f,0x6e,0x73,0x20,0x28,0x65,0x78,0x63,0x65, /* h..buttons (exce */ \
	0x70,0x74,0x20,0x4d,0x43,0x4c,0x52,0x21,0x29,0x20,0x6f,0x72,0x20,0x74,0x75,0x72, /* pt MCLR!) or tur */ \
	0x6e,0x20,0x74,0x68,0x65,0x20,0x70,0x6f,0x74,0x65,0x6e,0x74,0x69,0x6f,0x6d,0x65, /* n the potentiome */ \
	0x74,0x65,0x72,0x20,0x61,0x6e,0x64,0x20,0x79,0x6f,0x75,0x27,0x6c,0x6c,0x20,0x73, /* ter and you'll s */ \
	0x65,0x65,0x20,0x74,0x68,0x65,0x20,0x73,0x74,0x61,0x74,0x75,0x73,0x0d,0x0a,0x75, /* ee the status..u */ \
	0x70,0x64,0x61,0x74,0x65,0x20,0x69,0x6d,0x6d,0x65,0x64,0x69,0x61,0x74,0x65,0x6c, /* pdate immediatel */ \
	0x79,0x2e,0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65, /* y.  This example */ \
	0x73,0x20,0x75,0x73,0x65,0x73,0x20,0x41,0x4a,0x41,0x58,0x20,0x74,0x65,0x63,0x68, /* s uses AJAX tech */ \
	0x6e,0x69,0x71,0x75,0x65,0x73,0x20,0x74,0x6f,0x20,0x70,0x72,0x6f,0x76,0x69,0x64, /* niques to provid */ \
	0x65,0x20,0x72,0x65,0x61,0x6c,0x2d,0x74,0x69,0x6d,0x65,0x0d,0x0a,0x66,0x65,0x65, /* e real-time..fee */ \
	0x64,0x62,0x61,0x63,0x6b,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70, /* dback.</p>....<p */ \
	0x3e,0x54,0x68,0x69,0x73,0x20,0x73,0x69,0x74,0x65,0x20,0x69,0x73,0x20,0x70,0x72, /* >This site is pr */ \
	0x6f,0x76,0x69,0x64,0x65,0x64,0x20,0x61,0x73,0x20,0x61,0x20,0x74,0x75,0x74,0x6f, /* ovided as a tuto */ \
	0x72,0x69,0x61,0x6c,0x20,0x66,0x6f,0x72,0x20,0x74,0x68,0x65,0x20,0x76,0x61,0x72, /* rial for the var */ \
	0x69,0x6f,0x75,0x73,0x20,0x66,0x65,0x61,0x74,0x75,0x72,0x65,0x73,0x20,0x6f,0x66, /* ious features of */ \
	0x20,0x74,0x68,0x65,0x20,0x48,0x54,0x54,0x50,0x0d,0x0a,0x77,0x65,0x62,0x20,0x73, /*  the HTTP..web s */ \
	0x65,0x72,0x76,0x65,0x72,0x2c,0x20,0x69,0x6e,0x63,0x6c,0x75,0x64,0x69,0x6e,0x67, /* erver, including */ \
	0x3a,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x75,0x6c,0x3e,0x0d,0x0a,0x3c, /* :</p>....<ul>..< */ \
	0x6c,0x69,0x3e,0x3c,0x62,0x3e,0x44,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x56,0x61, /* li><b>Dynamic Va */ \
	0x72,0x69,0x61,0x62,0x6c,0x65,0x20,0x53,0x75,0x62,0x73,0x74,0x69,0x74,0x75,0x74, /* riable Substitut */ \
	0x69,0x6f,0x6e,0x3c,0x2f,0x62,0x3e,0x20,0x2d,0x20,0x64,0x69,0x73,0x70,0x6c,0x61, /* ion</b> - displa */ \
	0x79,0x20,0x72,0x65,0x61,0x6c,0x2d,0x74,0x69,0x6d,0x65,0x20,0x64,0x61,0x74,0x61, /* y real-time data */ \
	0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x6c,0x69,0x3e,0x3c,0x62,0x3e,0x46,0x6f, /* </li>..<li><b>Fo */ \
	0x72,0x6d,0x20,0x50,0x72,0x6f,0x63,0x65,0x73,0x73,0x69,0x6e,0x67,0x3c,0x2f,0x62, /* rm Processing</b */ \
	0x3e,0x20,0x2d,0x20,0x68,0x61,0x6e,0x64,0x6c,0x65,0x20,0x69,0x6e,0x70,0x75,0x74, /* > - handle input */ \
	0x20,0x66,0x72,0x6f,0x6d,0x20,0x74,0x68,0x65,0x20,0x63,0x6c,0x69,0x65,0x6e,0x74, /*  from the client */ \
	0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x6c,0x69,0x3e,0x3c,0x62,0x3e,0x41,0x75, /* </li>..<li><b>Au */ \
	0x74,0x68,0x65,0x6e,0x74,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x3c,0x2f,0x62,0x3e, /* thentication</b> */ \
	0x20,0x2d,0x20,0x72,0x65,0x71,0x75,0x69,0x72,0x65,0x20,0x61,0x20,0x75,0x73,0x65, /*  - require a use */ \
	0x72,0x20,0x6e,0x61,0x6d,0x65,0x20,0x61,0x6e,0x64,0x20,0x70,0x61,0x73,0x73,0x77, /* r name and passw */ \
	0x6f,0x72,0x64,0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x6c,0x69,0x3e,0x3c,0x62, /* ord</li>..<li><b */ \
	0x3e,0x43,0x6f,0x6f,0x6b,0x69,0x65,0x73,0x3c,0x2f,0x62,0x3e,0x20,0x2d,0x20,0x73, /* >Cookies</b> - s */ \
	0x74,0x6f,0x72,0x65,0x20,0x73,0x65,0x73,0x73,0x69,0x6f,0x6e,0x20,0x73,0x74,0x61, /* tore session sta */ \
	0x74,0x65,0x20,0x69,0x6e,0x66,0x6f,0x72,0x6d,0x61,0x74,0x69,0x6f,0x6e,0x20,0x66, /* te information f */ \
	0x6f,0x72,0x20,0x72,0x69,0x63,0x68,0x65,0x72,0x20,0x61,0x70,0x70,0x6c,0x69,0x63, /* or richer applic */ \
	0x61,0x74,0x69,0x6f,0x6e,0x73,0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x6c,0x69, /* ations</li>..<li */ \
	0x3e,0x3c,0x62,0x3e,0x46,0x69,0x6c,0x65,0x20,0x55,0x70,0x6c,0x6f,0x61,0x64,0x73, /* ><b>File Uploads */ \
	0x3c,0x2f,0x62,0x3e,0x20,0x2d,0x20,0x70,0x61,0x72,0x73,0x65,0x20,0x66,0x69,0x6c, /* </b> - parse fil */ \
	0x65,0x73,0x20,0x66,0x6f,0x72,0x20,0x63,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61, /* es for configura */ \
	0x74,0x69,0x6f,0x6e,0x20,0x73,0x65,0x74,0x74,0x69,0x6e,0x67,0x73,0x20,0x61,0x6e, /* tion settings an */ \
	0x64,0x20,0x6d,0x6f,0x72,0x65,0x3c,0x2f,0x6c,0x69,0x3e,0x0d,0x0a,0x3c,0x2f,0x75, /* d more</li>..</u */ \
	0x6c,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x70,0x3e,0x53,0x65,0x76,0x65,0x72,0x61,0x6c, /* l>....<p>Several */ \
	0x20,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x20,0x61,0x70,0x70,0x6c,0x69,0x63,0x61, /*  example applica */ \
	0x74,0x69,0x6f,0x6e,0x73,0x20,0x61,0x72,0x65,0x20,0x61,0x6c,0x73,0x6f,0x20,0x70, /* tions are also p */ \
	0x72,0x6f,0x76,0x69,0x64,0x65,0x64,0x20,0x66,0x6f,0x72,0x20,0x75,0x70,0x64,0x61  /* rovided for upda */
#define DATACHUNK000004 \
	0x74,0x69,0x6e,0x67,0x20,0x63,0x6f,0x6e,0x66,0x69,0x67,0x75,0x72,0x61,0x74,0x69, /* ting configurati */ \
	0x6f,0x6e,0x0d,0x0a,0x70,0x61,0x72,0x61,0x6d,0x65,0x74,0x65,0x72,0x73,0x2c,0x20, /* on..parameters,  */ \
	0x73,0x65,0x6e,0x64,0x69,0x6e,0x67,0x20,0x65,0x2d,0x6d,0x61,0x69,0x6c,0x73,0x2c, /* sending e-mails, */ \
	0x20,0x61,0x6e,0x64,0x20,0x63,0x6f,0x6e,0x74,0x72,0x6f,0x6c,0x6c,0x69,0x6e,0x67, /*  and controlling */ \
	0x20,0x74,0x68,0x65,0x20,0x44,0x79,0x6e,0x61,0x6d,0x69,0x63,0x20,0x44,0x4e,0x53, /*  the Dynamic DNS */ \
	0x20,0x63,0x6c,0x69,0x65,0x6e,0x74,0x2e,0x20,0x20,0x54,0x68,0x61,0x6e,0x6b,0x73, /*  client.  Thanks */ \
	0x20,0x74,0x6f,0x0d,0x0a,0x62,0x75,0x69,0x6c,0x74,0x2d,0x69,0x6e,0x20,0x47,0x5a, /*  to..built-in GZ */ \
	0x49,0x50,0x20,0x63,0x6f,0x6d,0x70,0x72,0x65,0x73,0x73,0x69,0x6f,0x6e,0x20,0x73, /* IP compression s */ \
	0x75,0x70,0x70,0x6f,0x72,0x74,0x2c,0x20,0x61,0x6c,0x6c,0x20,0x74,0x68,0x65,0x73, /* upport, all thes */ \
	0x65,0x20,0x74,0x75,0x74,0x6f,0x72,0x69,0x61,0x6c,0x73,0x20,0x61,0x6e,0x64,0x20, /* e tutorials and  */ \
	0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x73,0x20,0x66,0x69,0x74,0x20,0x69,0x6e,0x20, /* examples fit in  */ \
	0x74,0x68,0x65,0x0d,0x0a,0x33,0x32,0x6b,0x42,0x20,0x6f,0x6e,0x2d,0x62,0x6f,0x61, /* the..32kB on-boa */ \
	0x72,0x64,0x20,0x45,0x45,0x50,0x52,0x4f,0x4d,0x21,0x3c,0x2f,0x70,0x3e,0x0d,0x0a, /* rd EEPROM!</p>.. */ \
	0x0d,0x0a,0x3c,0x70,0x3e,0x54,0x68,0x65,0x72,0x65,0x20,0x69,0x73,0x20,0x61,0x6c, /* ..<p>There is al */ \
	0x73,0x6f,0x20,0x61,0x6e,0x20,0x49,0x43,0x4d,0x50,0x20,0x63,0x6c,0x69,0x65,0x6e, /* so an ICMP clien */ \
	0x74,0x20,0x65,0x78,0x61,0x6d,0x70,0x6c,0x65,0x20,0x72,0x75,0x6e,0x6e,0x69,0x6e, /* t example runnin */ \
	0x67,0x20,0x6f,0x6e,0x0d,0x0a,0x74,0x68,0x65,0x20,0x64,0x65,0x6d,0x6f,0x20,0x62, /* g on..the demo b */ \
	0x6f,0x61,0x72,0x64,0x2e,0x20,0x20,0x50,0x72,0x65,0x73,0x73,0x69,0x6e,0x67,0x20, /* oard.  Pressing  */ \
	0x74,0x68,0x65,0x20,0x72,0x69,0x67,0x68,0x74,0x6d,0x6f,0x73,0x74,0x20,0x62,0x75, /* the rightmost bu */ \
	0x74,0x74,0x6f,0x6e,0x20,0x77,0x69,0x6c,0x6c,0x20,0x63,0x61,0x75,0x73,0x65,0x20, /* tton will cause  */ \
	0x74,0x68,0x65,0x20,0x62,0x6f,0x61,0x72,0x64,0x20,0x74,0x6f,0x0d,0x0a,0x73,0x65, /* the board to..se */ \
	0x6e,0x64,0x20,0x61,0x6e,0x20,0x49,0x43,0x4d,0x50,0x20,0x45,0x63,0x68,0x6f,0x20, /* nd an ICMP Echo  */ \
	0x52,0x65,0x71,0x75,0x65,0x73,0x74,0x20,0x28,0x61,0x20,0x70,0x69,0x6e,0x67,0x29, /* Request (a ping) */ \
	0x20,0x74,0x6f,0x20,0x61,0x20,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x20, /*  to a Microchip  */ \
	0x77,0x65,0x62,0x20,0x73,0x65,0x72,0x76,0x65,0x72,0x2e,0x20,0x20,0x49,0x66,0x20, /* web server.  If  */ \
	0x74,0x68,0x65,0x0d,0x0a,0x70,0x69,0x6e,0x67,0x20,0x77,0x61,0x73,0x20,0x72,0x65, /* the..ping was re */ \
	0x63,0x65,0x69,0x76,0x65,0x64,0x20,0x61,0x6e,0x64,0x20,0x65,0x63,0x68,0x6f,0x65, /* ceived and echoe */ \
	0x64,0x20,0x73,0x75,0x63,0x63,0x65,0x73,0x73,0x66,0x75,0x6c,0x6c,0x79,0x2c,0x20, /* d successfully,  */ \
	0x74,0x68,0x65,0x20,0x72,0x65,0x73,0x70,0x6f,0x6e,0x73,0x65,0x20,0x74,0x69,0x6d, /* the response tim */ \
	0x65,0x20,0x77,0x69,0x6c,0x6c,0x20,0x62,0x65,0x0d,0x0a,0x64,0x69,0x73,0x70,0x6c, /* e will be..displ */ \
	0x61,0x79,0x65,0x64,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65,0x20,0x4c,0x43,0x44,0x2e, /* ayed on the LCD. */ \
	0x20,0x20,0x41,0x6e,0x20,0x65,0x72,0x72,0x6f,0x72,0x20,0x6d,0x65,0x73,0x73,0x61, /*   An error messa */ \
	0x67,0x65,0x20,0x77,0x69,0x6c,0x6c,0x20,0x62,0x65,0x20,0x64,0x69,0x73,0x70,0x6c, /* ge will be displ */ \
	0x61,0x79,0x65,0x64,0x20,0x77,0x68,0x65,0x6e,0x20,0x61,0x74,0x74,0x65,0x6d,0x70, /* ayed when attemp */ \
	0x74,0x69,0x6e,0x67,0x0d,0x0a,0x74,0x6f,0x20,0x75,0x73,0x65,0x20,0x74,0x68,0x69, /* ting..to use thi */ \
	0x73,0x20,0x64,0x65,0x6d,0x6f,0x20,0x69,0x66,0x20,0x74,0x68,0x65,0x20,0x62,0x6f, /* s demo if the bo */ \
	0x61,0x72,0x64,0x20,0x69,0x73,0x6e,0x27,0x74,0x20,0x61,0x62,0x6c,0x65,0x20,0x74, /* ard isn't able t */ \
	0x6f,0x20,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x20,0x74,0x6f,0x20,0x74,0x68,0x65, /* o connect to the */ \
	0x20,0x49,0x6e,0x74,0x65,0x72,0x6e,0x65,0x74,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a, /*  Internet.</p>.. */ \
	0x0d,0x0a,0x3c,0x70,0x3e,0x46,0x6f,0x72,0x20,0x6d,0x6f,0x72,0x65,0x20,0x69,0x6e, /* ..<p>For more in */ \
	0x66,0x6f,0x72,0x6d,0x61,0x74,0x69,0x6f,0x6e,0x20,0x6f,0x6e,0x20,0x74,0x68,0x65, /* formation on the */ \
	0x20,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x20,0x54,0x43,0x50,0x2f,0x49, /*  Microchip TCP/I */ \
	0x50,0x20,0x53,0x74,0x61,0x63,0x6b,0x2c,0x20,0x70,0x6c,0x65,0x61,0x73,0x65,0x20, /* P Stack, please  */ \
	0x72,0x65,0x66,0x65,0x72,0x20,0x74,0x6f,0x0d,0x0a,0x74,0x68,0x65,0x20,0x54,0x43, /* refer to..the TC */ \
	0x50,0x2f,0x49,0x50,0x20,0x53,0x74,0x61,0x63,0x6b,0x20,0x41,0x50,0x49,0x20,0x69, /* P/IP Stack API i */ \
	0x6e,0x73,0x74,0x61,0x6c,0x6c,0x65,0x64,0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68, /* nstalled with th */ \
	0x65,0x20,0x73,0x74,0x61,0x63,0x6b,0x2e,0x20,0x20,0x54,0x68,0x69,0x73,0x20,0x6d, /* e stack.  This m */ \
	0x61,0x6e,0x75,0x61,0x6c,0x20,0x63,0x61,0x6e,0x20,0x62,0x65,0x0d,0x0a,0x6c,0x61, /* anual can be..la */ \
	0x75,0x6e,0x63,0x68,0x65,0x64,0x20,0x66,0x72,0x6f,0x6d,0x20,0x79,0x6f,0x75,0x72, /* unched from your */ \
	0x20,0x57,0x69,0x6e,0x64,0x6f,0x77,0x73,0x20,0x53,0x74,0x61,0x72,0x74,0x20,0x6d, /*  Windows Start m */ \
	0x65,0x6e,0x75,0x2e,0x3c,0x2f,0x70,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x2f,0x64,0x69, /* enu.</p>....</di */ \
	0x76,0x3e,0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63,0x72,0x69,0x70,0x74,0x20,0x74,0x79, /* v>....<script ty */ \
	0x70,0x65,0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a,0x61,0x76,0x61,0x73,0x63,0x72, /* pe="text/javascr */ \
	0x69,0x70,0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a,0x2f,0x2f,0x20, /* ipt">..<!--..//  */ \
	0x50,0x61,0x72,0x73,0x65,0x73,0x20,0x74,0x68,0x65,0x20,0x78,0x6d,0x6c,0x52,0x65, /* Parses the xmlRe */ \
	0x73,0x70,0x6f,0x6e,0x73,0x65,0x20,0x66,0x72,0x6f,0x6d,0x20,0x73,0x74,0x61,0x74, /* sponse from stat */ \
	0x75,0x73,0x2e,0x78,0x6d,0x6c,0x20,0x61,0x6e,0x64,0x20,0x75,0x70,0x64,0x61,0x74, /* us.xml and updat */ \
	0x65,0x73,0x20,0x74,0x68,0x65,0x20,0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x62,0x6f, /* es the status bo */ \
	0x78,0x0d,0x0a,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x20,0x75,0x70,0x64,0x61, /* x..function upda */ \
	0x74,0x65,0x53,0x74,0x61,0x74,0x75,0x73,0x28,0x78,0x6d,0x6c,0x44,0x61,0x74,0x61, /* teStatus(xmlData */ \
	0x29,0x20,0x7b,0x0d,0x0a,0x09,0x76,0x61,0x72,0x20,0x6d,0x61,0x69,0x6e,0x73,0x74, /* ) {...var mainst */ \
	0x61,0x74,0x20,0x3d,0x20,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65, /* at = document.ge */ \
	0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27,0x64,0x69, /* tElementById('di */ \
	0x73,0x70,0x6c,0x61,0x79,0x27,0x29,0x2e,0x73,0x74,0x79,0x6c,0x65,0x2e,0x64,0x69  /* splay').style.di */
#define DATACHUNK000005 \
	0x73,0x70,0x6c,0x61,0x79,0x3b,0x0d,0x0a,0x09,0x76,0x61,0x72,0x20,0x6c,0x6f,0x61, /* splay;...var loa */ \
	0x64,0x73,0x74,0x61,0x74,0x20,0x3d,0x20,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74, /* dstat = document */ \
	0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28, /* .getElementById( */ \
	0x27,0x6c,0x6f,0x61,0x64,0x69,0x6e,0x67,0x27,0x29,0x2e,0x73,0x74,0x79,0x6c,0x65, /* 'loading').style */ \
	0x2e,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x3b,0x0d,0x0a,0x0d,0x0a,0x09,0x2f,0x2f, /* .display;.....// */ \
	0x20,0x43,0x68,0x65,0x63,0x6b,0x20,0x69,0x66,0x20,0x61,0x20,0x74,0x69,0x6d,0x65, /*  Check if a time */ \
	0x6f,0x75,0x74,0x20,0x6f,0x63,0x63,0x75,0x72,0x72,0x65,0x64,0x0d,0x0a,0x09,0x69, /* out occurred...i */ \
	0x66,0x28,0x21,0x78,0x6d,0x6c,0x44,0x61,0x74,0x61,0x29,0x0d,0x0a,0x09,0x7b,0x0d, /* f(!xmlData)...{. */ \
	0x0a,0x09,0x09,0x6d,0x61,0x69,0x6e,0x73,0x74,0x61,0x74,0x20,0x3d,0x20,0x27,0x6e, /* ...mainstat = 'n */ \
	0x6f,0x6e,0x65,0x27,0x3b,0x0d,0x0a,0x09,0x09,0x6c,0x6f,0x61,0x64,0x73,0x74,0x61, /* one';....loadsta */ \
	0x74,0x20,0x3d,0x20,0x27,0x69,0x6e,0x6c,0x69,0x6e,0x65,0x27,0x3b,0x0d,0x0a,0x09, /* t = 'inline';... */ \
	0x09,0x72,0x65,0x74,0x75,0x72,0x6e,0x3b,0x0d,0x0a,0x09,0x7d,0x0d,0x0a,0x0d,0x0a, /* .return;...}.... */ \
	0x09,0x2f,0x2f,0x20,0x4d,0x61,0x6b,0x65,0x20,0x73,0x75,0x72,0x65,0x20,0x77,0x65, /* .// Make sure we */ \
	0x27,0x72,0x65,0x20,0x64,0x69,0x73,0x70,0x6c,0x61,0x79,0x69,0x6e,0x67,0x20,0x74, /* 're displaying t */ \
	0x68,0x65,0x20,0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x64,0x69,0x73,0x70,0x6c,0x61, /* he status displa */ \
	0x79,0x0d,0x0a,0x09,0x6d,0x61,0x69,0x6e,0x73,0x74,0x61,0x74,0x20,0x3d,0x20,0x27, /* y...mainstat = ' */ \
	0x69,0x6e,0x6c,0x69,0x6e,0x65,0x27,0x3b,0x0d,0x0a,0x09,0x6c,0x6f,0x61,0x64,0x73, /* inline';...loads */ \
	0x74,0x61,0x74,0x20,0x3d,0x20,0x27,0x6e,0x6f,0x6e,0x65,0x27,0x3b,0x0d,0x0a,0x0d, /* tat = 'none';... */ \
	0x0a,0x09,0x2f,0x2f,0x20,0x4c,0x6f,0x6f,0x70,0x20,0x6f,0x76,0x65,0x72,0x20,0x61, /* ..// Loop over a */ \
	0x6c,0x6c,0x20,0x74,0x68,0x65,0x20,0x4c,0x45,0x44,0x73,0x0d,0x0a,0x09,0x66,0x6f, /* ll the LEDs...fo */ \
	0x72,0x28,0x69,0x20,0x3d,0x20,0x30,0x3b,0x20,0x69,0x20,0x3c,0x20,0x38,0x3b,0x20, /* r(i = 0; i < 8;  */ \
	0x69,0x2b,0x2b,0x29,0x0d,0x0a,0x09,0x09,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74, /* i++)....document */ \
	0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28, /* .getElementById( */ \
	0x27,0x6c,0x65,0x64,0x27,0x20,0x2b,0x20,0x69,0x29,0x2e,0x73,0x74,0x79,0x6c,0x65, /* 'led' + i).style */ \
	0x2e,0x63,0x6f,0x6c,0x6f,0x72,0x20,0x3d,0x20,0x28,0x67,0x65,0x74,0x58,0x4d,0x4c, /* .color = (getXML */ \
	0x56,0x61,0x6c,0x75,0x65,0x28,0x78,0x6d,0x6c,0x44,0x61,0x74,0x61,0x2c,0x20,0x27, /* Value(xmlData, ' */ \
	0x6c,0x65,0x64,0x27,0x20,0x2b,0x20,0x69,0x29,0x20,0x3d,0x3d,0x20,0x27,0x31,0x27, /* led' + i) == '1' */ \
	0x29,0x20,0x3f,0x20,0x27,0x23,0x30,0x39,0x30,0x27,0x20,0x3a,0x20,0x27,0x23,0x64, /* ) ? '#090' : '#d */ \
	0x64,0x64,0x27,0x3b,0x0d,0x0a,0x0d,0x0a,0x09,0x2f,0x2f,0x20,0x4c,0x6f,0x6f,0x70, /* dd';.....// Loop */ \
	0x20,0x6f,0x76,0x65,0x72,0x20,0x61,0x6c,0x6c,0x20,0x74,0x68,0x65,0x20,0x62,0x75, /*  over all the bu */ \
	0x74,0x74,0x6f,0x6e,0x73,0x0d,0x0a,0x09,0x66,0x6f,0x72,0x28,0x69,0x20,0x3d,0x20, /* ttons...for(i =  */ \
	0x30,0x3b,0x20,0x69,0x20,0x3c,0x20,0x34,0x3b,0x20,0x69,0x2b,0x2b,0x29,0x0d,0x0a, /* 0; i < 4; i++).. */ \
	0x09,0x09,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c, /* ..document.getEl */ \
	0x65,0x6d,0x65,0x6e,0x74,0x42,0x79,0x49,0x64,0x28,0x27,0x62,0x74,0x6e,0x27,0x20, /* ementById('btn'  */ \
	0x2b,0x20,0x69,0x29,0x2e,0x69,0x6e,0x6e,0x65,0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d, /* + i).innerHTML = */ \
	0x20,0x28,0x67,0x65,0x74,0x58,0x4d,0x4c,0x56,0x61,0x6c,0x75,0x65,0x28,0x78,0x6d, /*  (getXMLValue(xm */ \
	0x6c,0x44,0x61,0x74,0x61,0x2c,0x20,0x27,0x62,0x74,0x6e,0x27,0x20,0x2b,0x20,0x69, /* lData, 'btn' + i */ \
	0x29,0x20,0x3d,0x3d,0x20,0x27,0x75,0x70,0x27,0x29,0x20,0x3f,0x20,0x27,0x26,0x4c, /* ) == 'up') ? '&L */ \
	0x61,0x6d,0x62,0x64,0x61,0x3b,0x27,0x20,0x3a,0x20,0x27,0x56,0x27,0x3b,0x0d,0x0a, /* ambda;' : 'V';.. */ \
	0x0d,0x0a,0x09,0x2f,0x2f,0x20,0x55,0x70,0x64,0x61,0x74,0x65,0x20,0x74,0x68,0x65, /* ...// Update the */ \
	0x20,0x50,0x4f,0x54,0x20,0x76,0x61,0x6c,0x75,0x65,0x0d,0x0a,0x09,0x64,0x6f,0x63, /*  POT value...doc */ \
	0x75,0x6d,0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74, /* ument.getElement */ \
	0x42,0x79,0x49,0x64,0x28,0x27,0x70,0x6f,0x74,0x30,0x27,0x29,0x2e,0x69,0x6e,0x6e, /* ById('pot0').inn */ \
	0x65,0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d,0x20,0x67,0x65,0x74,0x58,0x4d,0x4c,0x56, /* erHTML = getXMLV */ \
	0x61,0x6c,0x75,0x65,0x28,0x78,0x6d,0x6c,0x44,0x61,0x74,0x61,0x2c,0x20,0x27,0x70, /* alue(xmlData, 'p */ \
	0x6f,0x74,0x30,0x27,0x29,0x3b,0x0d,0x0a,0x7d,0x0d,0x0a,0x73,0x65,0x74,0x54,0x69, /* ot0');..}..setTi */ \
	0x6d,0x65,0x6f,0x75,0x74,0x28,0x22,0x6e,0x65,0x77,0x41,0x4a,0x41,0x58,0x43,0x6f, /* meout("newAJAXCo */ \
	0x6d,0x6d,0x61,0x6e,0x64,0x28,0x27,0x73,0x74,0x61,0x74,0x75,0x73,0x2e,0x78,0x6d, /* mmand('status.xm */ \
	0x6c,0x27,0x2c,0x20,0x75,0x70,0x64,0x61,0x74,0x65,0x53,0x74,0x61,0x74,0x75,0x73, /* l', updateStatus */ \
	0x2c,0x20,0x74,0x72,0x75,0x65,0x29,0x22,0x2c,0x35,0x30,0x30,0x29,0x3b,0x0d,0x0a, /* , true)",500);.. */ \
	0x2f,0x2f,0x2d,0x2d,0x3e,0x0d,0x0a,0x3c,0x2f,0x73,0x63,0x72,0x69,0x70,0x74,0x3e, /* //-->..</script> */ \
	0x0d,0x0a,0x0d,0x0a,0x3c,0x73,0x63,0x72,0x69,0x70,0x74,0x20,0x74,0x79,0x70,0x65, /* ....<script type */ \
	0x3d,0x22,0x74,0x65,0x78,0x74,0x2f,0x6a,0x61,0x76,0x61,0x73,0x63,0x72,0x69,0x70, /* ="text/javascrip */ \
	0x74,0x22,0x3e,0x0d,0x0a,0x3c,0x21,0x2d,0x2d,0x0d,0x0a,0x64,0x6f,0x63,0x75,0x6d, /* t">..<!--..docum */ \
	0x65,0x6e,0x74,0x2e,0x67,0x65,0x74,0x45,0x6c,0x65,0x6d,0x65,0x6e,0x74,0x42,0x79, /* ent.getElementBy */ \
	0x49,0x64,0x28,0x27,0x68,0x65,0x6c,0x6c,0x6f,0x27,0x29,0x2e,0x69,0x6e,0x6e,0x65, /* Id('hello').inne */ \
	0x72,0x48,0x54,0x4d,0x4c,0x20,0x3d,0x20,0x22,0x7e,0x68,0x65,0x6c,0x6c,0x6f,0x6d, /* rHTML = "~hellom */ \
	0x73,0x67,0x7e,0x22,0x3b,0x0d,0x0a,0x2f,0x2f,0x2d,0x2d,0x3e,0x0d,0x0a,0x3c,0x2f, /* sg~";..//-->..</ */ \
	0x73,0x63,0x72,0x69,0x70,0x74,0x3e,0x0d,0x0a,0x0d,0x0a,0x7e,0x69,0x6e,0x63,0x3a, /* script>....~inc: */ \
	0x66,0x6f,0x6f,0x74,0x65,0x72,0x2e,0x69,0x6e,0x63,0x7e,0x0d,0x0a,0x00,0x00,0x00, /* footer.inc~..... */ \
	0x00,0x00,0x00,0x00,0x00,0xd2,0x04,0x00,0x00,0x16,0x00,0x00,0x00,0x19,0x05,0x00, /* ................ */ \
	0x00,0x05,0x00,0x00,0x00,0x0a,0x11,0x00,0x00,0x01,0x00,0x00,0x00,0x2c,0x11,0x00, /* .............,.. */ \
	0x00,0x02,0x00,0x00,0x00,0x53,0x75,0x63,0x63,0x65,0x73,0x73,0x21,0x20,0x7e,0x6c, /* .....Success! ~l */ \
	0x65,0x64,0x28,0x30,0x29,0x7e,0x09,0x00,0x00,0x00,0x17,0x00,0x00,0x00,0x1f,0x8b  /* ed(0)~.......... */
#define DATACHUNK000006 \
	0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xad,0x56,0x4d,0x8f,0x9b,0x30,0x10,0x3d, /* .........VM..0.= */ \
	0x6f,0xa4,0xfc,0x07,0xa4,0xbd,0x2e,0x08,0x92,0x90,0xdd,0x65,0x4f,0x55,0xef,0x3d, /* o..........eOU.= */ \
	0xf6,0x6e,0xf0,0x10,0xac,0x75,0x30,0xb2,0xcd,0x26,0xdb,0x55,0xff,0x7b,0xfd,0x05, /* .n...u0..&.U.{.. */ \
	0x18,0x70,0x52,0x55,0xaa,0x90,0xda,0xc5,0xcc,0xbc,0x37,0x9e,0x79,0x33,0x93,0x92, /* .pRU......7.y3.. */ \
	0xe1,0xcf,0xe8,0x6b,0xbb,0x79,0xa8,0x59,0x2b,0xe3,0x1a,0x9d,0x09,0xfd,0x2c,0xa2, /* ...k.y.Y+.....,. */ \
	0x9f,0xc0,0x31,0x6a,0xd1,0x53,0xf4,0x8d,0x13,0x44,0x9f,0x22,0x81,0x5a,0x11,0x0b, /* ..1j.S...D.".Z.. */ \
	0xe0,0xa4,0x7e,0x53,0xa6,0x25,0xaa,0xde,0x4f,0x9c,0xf5,0x2d,0x2e,0xa2,0xc7,0xbc, /* ..~S.%..O..-.... */ \
	0xd4,0x8f,0x3e,0x3e,0x23,0x7e,0x22,0x6d,0x11,0xa5,0xdd,0x35,0x42,0xbd,0x64,0xfa, /* ..>>#~"m...5B.d. */ \
	0xac,0x43,0x18,0x93,0xf6,0xa4,0x0e,0xd5,0xb3,0xd3,0x5f,0x52,0x75,0xfc,0x7b,0xbb, /* .C........_Ru.{. */ \
	0xd9,0x6e,0x1e,0x45,0x83,0x30,0xbb,0xc4,0xac,0x05,0x13,0xc0,0x85,0x60,0xd9,0x14, /* .n.E.0.......`.. */ \
	0xd1,0xf3,0x51,0x59,0x19,0x16,0xc6,0x31,0xf0,0x22,0xca,0x94,0x93,0x60,0x94,0x60, /* ..QY...1."...`.` */ \
	0xc5,0x95,0xe7,0xd3,0x97,0x58,0xb2,0xae,0x30,0x70,0x21,0xe6,0xdf,0x13,0x81,0xbc, /* .....X..0p!..... */ \
	0x30,0x43,0x10,0x00,0x3c,0x94,0xfa,0x09,0x61,0xfa,0xfe,0x0d,0x07,0xb8,0x89,0x70, /* 0C..<...a......p */ \
	0x38,0xfc,0xc5,0xbd,0x66,0x3d,0xbf,0xe5,0xbd,0x47,0xfa,0xb9,0x01,0xa0,0x20,0x3a, /* 8...f=...G.... : */ \
	0x74,0xba,0xc9,0xbc,0xdf,0xef,0x57,0xc5,0xa8,0xeb,0x3a,0x98,0xa0,0xb1,0x0c,0x3b, /* t.....W...:....; */ \
	0x97,0x5c,0x53,0x6d,0x41,0x7e,0x81,0x82,0x4c,0x3b,0x39,0x27,0x94,0x78,0x52,0x44, /* .\SmA~..L;9'.xRD */ \
	0xc0,0x46,0x12,0x49,0x5d,0x54,0x3e,0x77,0x95,0xce,0xa9,0x0e,0x1e,0xd3,0x05,0xc8, /* .F.I]T>w........ */ \
	0xa9,0x91,0x45,0x54,0x32,0x8a,0xf5,0x61,0xc5,0x28,0xe3,0x53,0xbc,0xb6,0x7e,0x71, /* ..ET2..a.(.S..~q */ \
	0xc9,0xa4,0x64,0x67,0xc5,0x96,0x5b,0xd7,0xc6,0x79,0x65,0x47,0xf3,0xee,0xb3,0x27, /* ..dg..[..yeG...' */ \
	0x5c,0x7f,0xb2,0x61,0x52,0x86,0x94,0x91,0x39,0x78,0x9b,0x74,0xb4,0x4f,0xdd,0x55, /* \..aR...9x.t.O.U */ \
	0x25,0x5c,0x65,0x8c,0x28,0x39,0xb5,0x93,0x91,0x85,0x3a,0x43,0xdb,0xfb,0x10,0x14, /* %\e.(9....:C.... */ \
	0x6a,0x1f,0x21,0xcb,0x1d,0x82,0xbb,0x52,0xcc,0x6d,0x38,0x2e,0x87,0x1e,0x06,0xf2, /* j.!....R.m8..... */ \
	0x05,0x9c,0x1d,0x9c,0x1b,0x26,0xa2,0xa3,0x48,0x75,0x53,0x49,0x59,0xf5,0xbe,0xaa, /* .....&..HuSIY... */ \
	0x95,0xcb,0x97,0x4b,0xc5,0xa5,0x21,0x12,0x66,0xf9,0x7b,0xb9,0x93,0x3f,0x57,0xe0, /* ...K..!.f.{..?W. */ \
	0x31,0x61,0x93,0x2a,0x5c,0x46,0xcd,0xa5,0x31,0x54,0x8c,0x23,0x49,0x98,0xba,0x79, /* 1a..\F..1T.#I..y */ \
	0xab,0xda,0x6c,0x11,0x74,0xd1,0xb0,0x0f,0xe0,0xeb,0x42,0x62,0x23,0x2c,0x6b,0x59, /* ..l.t.....Bb#,kY */ \
	0x29,0x76,0x68,0xa5,0x7f,0xbf,0x7c,0xe7,0xca,0xb3,0x4c,0xfc,0x22,0x4d,0x99,0x9f, /* )vh...|...L."M.. */ \
	0xa6,0x01,0xc7,0x66,0x6a,0x28,0xbf,0x4b,0xc1,0xfd,0x60,0x47,0x57,0x2f,0xde,0x01, /* ...fj(.K..`GW/.. */ \
	0xc0,0x86,0xba,0x06,0x50,0x17,0x01,0x4e,0x49,0x00,0xa5,0xc9,0x0c,0x80,0x53,0x9c, /* ....P..NI.....S. */ \
	0xed,0x90,0x29,0xce,0x44,0x74,0xa8,0x1a,0x38,0x28,0x20,0xae,0x53,0x2e,0x9b,0x11, /* ..).Dt..8( .S... */ \
	0xa5,0x66,0x4c,0xba,0xcf,0x5e,0x77,0xa4,0xc9,0x0b,0x9c,0x7d,0x59,0x1f,0x8f,0xc7, /* .fL..^w....}Y... */ \
	0xa5,0xf2,0x2a,0x45,0x0e,0xdc,0x1f,0x56,0x3a,0x3f,0x51,0x6e,0x46,0x62,0xb4,0x54, /* ...E...V:?QnFb.T */ \
	0x9a,0x89,0x2b,0x9b,0x0d,0x42,0x77,0xa6,0xcc,0xb1,0xaa,0x3a,0xe0,0x81,0xc5,0xcd, /* ..+..Bw....:.... */ \
	0x52,0x89,0x64,0x2f,0x66,0x32,0x7c,0xbe,0x5f,0xa6,0x09,0xdf,0x0f,0x68,0x39,0x78, /* R.d/f2|._....h9x */ \
	0xe7,0x5c,0x41,0x31,0xce,0x02,0xe8,0x4c,0x08,0x23,0x45,0x6e,0x6f,0xa7,0xfe,0xcd, /* .\A1...L.#Eno... */ \
	0xfc,0x6e,0x24,0xaa,0x3c,0xad,0x42,0x88,0x97,0x21,0xa4,0x4b,0xbc,0x84,0x02,0x16, /* .n$.<.B..!.K.... */ \
	0xab,0x69,0x74,0xf0,0xa6,0xd1,0xcc,0x70,0x2e,0x2f,0x8c,0xed,0xb0,0xe9,0xb9,0xd0, /* .it....p./...... */ \
	0xef,0x1d,0x23,0xae,0x06,0x21,0xcf,0x90,0xba,0xac,0xff,0x5d,0x79,0x26,0x70,0x45, /* ..#..!.....]y&pE */ \
	0xe7,0x8e,0x42,0xc9,0xae,0x9e,0xb0,0x0a,0x53,0x5c,0x3d,0x08,0xa2,0xf1,0xaf,0x50, /* ..B.....S\=....P */ \
	0x73,0x87,0x52,0xbd,0xf7,0x34,0x6d,0xc5,0x33,0x69,0xc7,0xeb,0x53,0x17,0x9d,0x0d, /* s.R..4m.3i..S... */ \
	0xa2,0x62,0x18,0xd6,0x5b,0xfc,0xbb,0xda,0x3c,0x44,0xdd,0xe9,0x07,0x5c,0x9e,0x86, /* .b..[...<D...\.. */ \
	0x97,0xa7,0xa8,0x26,0x57,0xc0,0xb1,0x51,0x89,0x7b,0xf1,0xee,0x02,0xbc,0x22,0x22, /* ...&W..Q.{...."" */ \
	0x30,0xdc,0x6b,0x78,0x7d,0x5b,0x14,0xd6,0x1b,0xdc,0x7a,0x70,0xae,0xf4,0x6a,0x0f, /* 0.kx}[....zp..j. */ \
	0x77,0xd3,0x68,0x82,0x72,0x3f,0x31,0x71,0xce,0xb8,0xdf,0x89,0x73,0x88,0x95,0x46, /* w.h.r?1q....s..F */ \
	0xe7,0xc1,0x60,0x7c,0x8f,0xe7,0x35,0x9d,0x64,0x34,0xb6,0xfd,0xd1,0x5b,0xa3,0x5e, /* ..`|..5.d4...[.^ */ \
	0x2b,0x21,0xd1,0x78,0x39,0x1f,0x3b,0x21,0x5f,0x84,0x91,0x2e,0x16,0x92,0x37,0x31, /* +!.x9.;!_.....71 */ \
	0xbc,0xfa,0xbb,0xbd,0xe9,0x55,0x6e,0xd8,0x28,0xcb,0xd1,0x98,0x4f,0x00,0x35,0x01, /* .....Un.(...O.5. */ \
	0x8a,0x05,0xc8,0xff,0xab,0x9e,0x1b,0x42,0x19,0xc9,0x30,0xf9,0x98,0x77,0xaa,0xce, /* .......B..0..w.. */ \
	0x9f,0xe6,0xd2,0xff,0x0f,0x8b,0x6f,0xed,0x42,0x51,0x09,0x74,0x5d,0xb6,0x38,0x3b, /* ......o.BQ.t].8; */ \
	0x84,0x06,0xd8,0xce,0x9e,0x0d,0x03,0x69,0x9f,0xdf,0xd9,0x68,0x1d,0x13,0xc4,0x76, /* .......i...h...v */ \
	0x17,0x2a,0x55,0x1d,0x7b,0x09,0xab,0x00,0x48,0xdb,0xf5,0xb3,0x4d,0xb4,0x0b,0xc6, /* ..U.{...H...M... */ \
	0x69,0xcc,0x12,0x71,0xf6,0x2d,0xa7,0x1f,0x85,0x9e,0xa1,0xae,0x13,0xe2,0x80,0x6e, /* i..q.-.........n */ \
	0x42,0x26,0x1c,0x44,0x4f,0xe5,0x76,0xf3,0xb5,0x5d,0x8c,0xed,0x7f,0xab,0xcd,0xfc, /* B&.DO.v..]...... */ \
	0x07,0x5b,0x78,0x2b,0x84,0xd7,0xbc,0xaf,0x7a,0x80,0x31,0x25,0x0f,0x09,0x7b,0x37, /* .[x+....z.1%..{7 */ \
	0x51,0x0f,0x82,0x1e,0x17,0x4f,0x69,0xc6,0xf4,0xc2,0xb1,0x36,0x3f,0x2c,0x94,0xe7, /* Q....Oi....6?,.. */ \
	0x83,0x76,0xad,0x11,0xa1,0x41,0xe7,0xf2,0x18,0x70,0xae,0x61,0xe6,0xdc,0xb7,0x61, /* .v...A...p.a...a */ \
	0xe2,0xaa,0x0a,0xf9,0xd6,0xd8,0xf9,0xfe,0x01,0x31,0x7c,0xd6,0xd0,0x66,0x0c,0x00, /* .........1|..f.. */ \
	0x00,0x1f,0x8b,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xad,0x8f,0xf9,0x4f,0x93, /* ..............O. */ \
	0x07,0x00,0x40,0xbf,0x1e,0x94,0x72,0x14,0x5a,0xb4,0xd0,0x72,0xd9,0x53,0x59,0x45, /* ..@...r.Z..r.SYE */ \
	0x43,0x98,0x28,0xe0,0xd5,0xd2,0xd2,0x43,0x18,0xf9,0xc8,0x40,0x04,0x06,0x16,0x42, /* C.(....C...@...B */ \
	0x8b,0x32,0xc0,0x82,0x58,0x04,0xa7,0x2d,0x50,0x11,0xb9,0x2a,0x47,0x05,0x0a,0x52, /* .2..X..-P...G..R */ \
	0x50,0xca,0x74,0x14,0x8b,0x12,0x04,0x65,0x0a,0xca,0xa1,0x96,0xab,0xae,0x20,0x90, /* P.t....e...... . */ \
	0x62,0x00,0x15,0x5c,0x16,0xae,0xb9,0x45,0xdd,0x70,0xfd,0x16,0xb3,0x7f,0x61,0xef, /* b..\...E.p....a. */ \
	0x87,0x97,0xbc,0x1f,0x1f,0x4f,0xc0,0xf5,0x0f,0x48,0xa8,0x05,0x18,0xc0,0x14,0x0d  /* .....O...H...... */
#define DATACHUNK000007 \
	0x90,0xc9,0x64,0x7d,0x7d,0x7d,0x16,0xac,0x1b,0xb4,0xbe,0x01,0x4d,0xbc,0x58,0x5f, /* ..d}}}......M.X_ */ \
	0x5f,0x97,0x48,0x24,0x13,0x13,0x13,0xd0,0xfc,0x22,0x16,0x8b,0xb5,0x90,0x18,0x16, /* _.H$....."...... */ \
	0x9f,0x40,0x8d,0x46,0x03,0x82,0xa0,0x85,0x29,0x10,0x0a,0x85,0x24,0x12,0x49,0xa9, /* .@.F....)...$.I. */ \
	0x54,0xce,0xcf,0xcf,0x43,0xf2,0x42,0xbd,0x5e,0xef,0xe3,0xe3,0x63,0x91,0x5d,0x84, /* T...C.B.^...c.]. */ \
	0x34,0x2d,0x50,0xdf,0x13,0x0b,0x78,0xcc,0x22,0x91,0x5a,0x84,0xc9,0x90,0xb2,0x1a, /* 4-P...x.".Z..... */ \
	0x52,0xaa,0x20,0x7d,0xa7,0x45,0x92,0xcd,0x64,0x32,0x2d,0x80,0x3d,0x04,0x41,0x00, /* R. }.E..d2-.=.A. */ \
	0x00,0xfc,0xe7,0xff,0x17,0xf2,0x5f,0x48,0x18,0x00,0xd0,0x00,0xef,0x2f,0xf1,0xe5, /* ......_H...../.. */ \
	0x09,0x40,0x41,0xcc,0x4a,0x09,0xdf,0xdb,0x55,0xf9,0xac,0x25,0xf3,0x79,0x6a,0xa0, /* .@A.J...U..%.yj. */ \
	0xc6,0x78,0x33,0xeb,0x48,0x7b,0x8c,0x7e,0x46,0x27,0x1d,0x59,0xcd,0xbd,0x84,0x2c, /* .x3.H{.~F'.Y..., */ \
	0x61,0x63,0x19,0x35,0x56,0x0e,0x0e,0xaf,0x47,0xd2,0x7b,0xcb,0x10,0x25,0x4f,0x42, /* ac.5V...G.{..%OB */ \
	0xf5,0x97,0xdc,0x91,0x64,0x20,0xf1,0xec,0x26,0x14,0xe1,0x9c,0x24,0x55,0x88,0x6c, /* ....d ..&...$U.l */ \
	0x11,0x34,0x94,0x0d,0x46,0x5e,0x56,0x2e,0x40,0xdb,0x5d,0xac,0x12,0x39,0xd3,0x30, /* .4..F^V.@.]..9.0 */ \
	0x78,0x92,0xb2,0xbe,0x1e,0x59,0x50,0x5d,0x95,0x03,0xb3,0x6a,0xd0,0xca,0x1a,0x9b, /* x....YP]...j.... */ \
	0x9a,0xec,0x5a,0x75,0xa7,0x6e,0xde,0x6a,0x72,0xff,0xc6,0x8a,0x44,0x25,0x59,0xf3, /* ..Zu.n.jr...D%Y. */ \
	0xac,0x30,0xf7,0x5a,0xda,0x75,0x88,0xd3,0x52,0x17,0x8a,0x5b,0x95,0x1d,0x5a,0x0f, /* .0.Z.u..R..[..Z. */ \
	0xff,0x3e,0x04,0x47,0x1d,0x57,0x73,0x1d,0xc7,0xa9,0xe7,0x1f,0xb5,0x6e,0x53,0x6c, /* .>.G.Ws......nSl */ \
	0xa1,0x98,0x2b,0xa5,0x06,0x33,0x41,0xec,0x10,0x8a,0x32,0x51,0x9d,0x82,0xad,0x96, /* ..+..3A...2Q.... */ \
	0x8d,0x2f,0xeb,0xd1,0x0a,0x3b,0xb3,0x19,0xa9,0x18,0x78,0x4f,0x14,0x7b,0x86,0x74, /* ./...;....xO.{.t */ \
	0x99,0xa6,0xd8,0x63,0xa6,0x99,0xae,0xd3,0x11,0xba,0xf1,0x7d,0x39,0x94,0xed,0x93, /* ...c.......}9... */ \
	0xcf,0xe5,0xe0,0xa0,0x9c,0x05,0xc7,0xd2,0x17,0xdf,0x79,0xb3,0x70,0xe8,0x65,0x2e, /* ..........y.p.e. */ \
	0x3a,0x00,0xb8,0xfe,0xa6,0xaf,0x9c,0xc4,0x3a,0x44,0xc2,0xdf,0x4d,0x42,0xa0,0xd8, /* :.......:D..MB.. */ \
	0xb6,0x04,0xaf,0xd9,0x3b,0x2c,0x79,0xf5,0xce,0xe8,0xfc,0x22,0x66,0x3e,0x15,0x2d, /* ....;,y...."f>.- */ \
	0x0b,0x22,0x64,0x71,0x88,0x5b,0xb4,0xa3,0x50,0xb9,0xa3,0xd7,0x15,0x02,0xa8,0x6f, /* ."dq.[..P......o */ \
	0x1e,0x10,0x92,0x29,0xae,0x0f,0x85,0xe2,0x82,0xca,0x52,0x2a,0x68,0x6b,0x03,0x9c, /* ...)......R.hk.. */ \
	0xf9,0x6d,0x0f,0xb9,0xb7,0x29,0x8c,0x7d,0x6b,0xca,0xdd,0x00,0xc7,0x3f,0x08,0x3c, /* .m...).}k....?.< */ \
	0x17,0x0d,0xdc,0x98,0x81,0x47,0xa4,0xe1,0x61,0x0b,0xf6,0x80,0xcd,0x85,0xf4,0xa1, /* .....G..a....... */ \
	0xc0,0x1b,0xfd,0x93,0x4d,0xe1,0x12,0x71,0xe0,0x1c,0x7e,0xb1,0xdf,0xbe,0x90,0x06, /* ....M..q..~..... */ \
	0xce,0x0a,0x46,0x8a,0x76,0xb6,0x73,0x6d,0x32,0x79,0x83,0xaa,0xb6,0xcb,0xac,0x44, /* ..F.v.sm2y.....D */ \
	0x6e,0xf9,0x12,0x8a,0xbf,0xf3,0x0a,0x32,0x76,0xe8,0x94,0xb9,0x92,0x6f,0x0f,0xd3, /* n......2v....o.. */ \
	0x78,0xa4,0x65,0xdb,0x31,0xfc,0x8a,0x85,0xc6,0x66,0xaa,0x75,0x2b,0xbd,0xb6,0x30, /* x.e.1....f.u+..0 */ \
	0xec,0xda,0xd7,0x9d,0xd4,0x78,0xd7,0xed,0x2c,0xf2,0xef,0x89,0xb1,0xe4,0xc8,0xd8, /* .....x..,....... */ \
	0xa3,0x18,0xdf,0x95,0xa9,0xc7,0x89,0x3b,0x0e,0xc7,0xb6,0x11,0xd7,0x96,0x93,0xef, /* .......;........ */ \
	0xff,0x48,0x6e,0x67,0x2f,0xac,0x0d,0xf8,0xda,0xaf,0x33,0x74,0x59,0x83,0x3e,0xcc, /* .Hng/.....3tY.>. */ \
	0x14,0xda,0xed,0xe3,0x2e,0x81,0x9b,0x99,0xf0,0x2c,0xfe,0x6d,0x27,0xd6,0x8a,0x77, /* .........,.m'..w */ \
	0x67,0x0c,0x65,0x7a,0xac,0xe0,0x57,0x91,0xc2,0x37,0x63,0x74,0x78,0xc8,0x91,0x7c, /* g.ez..W..7ctx..| */ \
	0xf8,0xfa,0xb8,0xe2,0x51,0xf6,0x87,0xdc,0x8d,0xde,0xee,0xd8,0xa2,0x03,0xc1,0x93, /* ....Q........... */ \
	0x47,0x1b,0xa3,0x9d,0x1f,0xa3,0xae,0x8a,0x5f,0x61,0xac,0x8f,0xe5,0x04,0x7f,0x27, /* G......._a.....' */ \
	0x9a,0x3b,0xeb,0x90,0x52,0xa8,0x48,0x88,0xbb,0x8f,0xdf,0x56,0xc0,0x09,0x65,0xf3, /* .;..R.H....V..e. */ \
	0x0e,0x68,0x55,0xcd,0xd0,0x74,0xdc,0x27,0x8f,0x4c,0x97,0x83,0x22,0xdd,0xfb,0x46, /* .hU..t.'.L.."..F */ \
	0xee,0x92,0x3f,0x62,0x0e,0xb1,0x7c,0x5f,0xb5,0x90,0xb3,0x58,0xe6,0x37,0x9b,0x04, /* ..?b..|_...X.7.. */ \
	0x44,0x1a,0xaf,0xe3,0x70,0x89,0x7b,0x9b,0xd3,0xf6,0x19,0xba,0x2b,0x0a,0x93,0x49, /* D...p.{.....+..I */ \
	0x1d,0x63,0x59,0xd6,0x7e,0x93,0x09,0x68,0xd7,0x15,0x6d,0x1e,0xf1,0x2e,0x36,0x83, /* .cY.~..h..m...6. */ \
	0x88,0xa4,0x19,0x93,0xcb,0xc1,0xcf,0x27,0xde,0x27,0x8a,0x30,0x86,0xa1,0xd7,0x05, /* .......'.'.0.... */ \
	0xc4,0xab,0x4f,0x45,0xe7,0x0e,0xc4,0x7b,0xd5,0x10,0x3f,0x48,0x10,0xaf,0xe2,0x3d, /* ..OE...{..?H...= */ \
	0x6a,0x5f,0x34,0x84,0xf7,0x23,0x05,0x1c,0x55,0x10,0xf8,0xa7,0x1a,0xfb,0x55,0x4c, /* j_4..#..U.....UL */ \
	0xce,0x94,0xe8,0x98,0x74,0x76,0x2a,0x7b,0x9f,0xd3,0xa2,0x9a,0x7b,0xdc,0xb9,0xe2, /* ....tv.{....{... */ \
	0x28,0x9c,0x5e,0x27,0x6a,0x16,0x5f,0x8e,0x04,0x87,0x51,0x98,0x0a,0x42,0xbe,0xf5, /* (.^'j._...Q..B.. */ \
	0x3f,0xaa,0x9e,0x28,0x7f,0xd1,0x67,0x3f,0x64,0x03,0x8d,0xb3,0xb7,0x2c,0xb6,0xb7, /* ?..(..g?d....,.. */ \
	0x4c,0xf8,0xa2,0x04,0xdc,0xed,0xf5,0xf2,0x2a,0x03,0x55,0x4b,0x2d,0xd9,0xff,0xe4, /* L.........UK-... */ \
	0x26,0x2f,0xa3,0xc8,0x10,0x9c,0x07,0xa7,0xec,0xe5,0xbc,0x05,0xa8,0x6a,0x98,0x3a, /* &/...........j.: */ \
	0xbc,0x51,0x40,0x1b,0x4c,0x99,0xa9,0x00,0x01,0xfd,0xb8,0x3c,0xbb,0x8e,0xdb,0x79, /* .Q@.L......<...y */ \
	0x52,0x6d,0x13,0x72,0x3e,0xd5,0xb6,0xff,0x2e,0x90,0xa4,0x15,0x14,0x53,0xdd,0xcd, /* Rm.r>........S.. */ \
	0xb8,0x8e,0x1a,0x24,0xcd,0x04,0x5b,0x0b,0x78,0xce,0x10,0x1b,0x7c,0x7b,0x57,0x42, /* ...$..[.x...|{WB */ \
	0x88,0xba,0x93,0x2d,0x44,0xc1,0x11,0x97,0x96,0xd3,0x70,0xaf,0x2b,0x90,0xb6,0x9c, /* ...-D.....p.+... */ \
	0x06,0x3c,0xe5,0x87,0x99,0x9a,0xce,0x44,0xa6,0x64,0xd2,0x4b,0x9a,0x23,0x53,0xe2, /* .<.....D.d.K.#S. */ \
	0xa6,0x55,0xdb,0xff,0x4e,0xa1,0x37,0xfc,0x74,0xcd,0xd3,0xb0,0xfa,0x30,0xd8,0x98, /* .U..N.7.t....0.. */ \
	0x1b,0xa5,0xfe,0x7c,0x87,0x58,0x8a,0x38,0x17,0x27,0xc9,0xd3,0xd4,0xb7,0x6e,0x75, /* ...|.X.8.'....nu */ \
	0x46,0xf6,0x2c,0xb8,0x99,0x53,0x97,0x23,0xcf,0x36,0x70,0x39,0x3d,0x1f,0xdb,0xda, /* F.,..S.#.6p9=... */ \
	0xc2,0xe1,0x6d,0xf8,0x7b,0xb6,0x0e,0x19,0x75,0xfd,0xdd,0xf4,0x3b,0xd3,0x15,0x85, /* ..m.{...u...;... */ \
	0xa5,0x9f,0x04,0x75,0x5c,0x5c,0x82,0x69,0x57,0xc8,0xe8,0x0f,0xfd,0xa3,0x41,0x5b, /* ...u\\.iW.....A[ */ \
	0x37,0xe4,0xcf,0x4c,0x7b,0x98,0x95,0x3c,0xdf,0xec,0x88,0x31,0x58,0xb4,0x28,0x22, /* 7..L{..<...1X.(" */ \
	0x0f,0x74,0xc3,0xa7,0x85,0xc1,0xcf,0xcf,0x28,0xbe,0x6d,0xdd,0x4f,0x77,0xf2,0xe3, /* .t......(.m.Ow.. */ \
	0x1f,0x99,0x5b,0xd2,0xb4,0x73,0xe3,0x0e,0xc6,0xb0,0x11,0x67,0x56,0x15,0xe1,0x21, /* ..[..s.....gV..! */ \
	0x4e,0x94,0xf4,0x20,0x29,0xe7,0x69,0xd7,0xf4,0x89,0xa8,0x5d,0x8e,0xda,0x8d,0x67  /* N.. ).i....]...g */
#define DATACHUNK000008 \
	0x6f,0x4e,0x78,0x10,0x1a,0xae,0x7d,0x98,0xe3,0xa5,0xfe,0x31,0x47,0xcb,0xed,0x12, /* oNx...}....1G... */ \
	0xf0,0x75,0x14,0xe3,0x6a,0x37,0xce,0xbc,0xc0,0xbb,0x8c,0x8a,0x32,0x87,0xa7,0xcf, /* .u..j7......2... */ \
	0xcb,0x76,0xec,0x46,0x8e,0x74,0x28,0xf2,0x7b,0x5e,0x17,0xf7,0xfd,0xe2,0x4f,0x86, /* .v.F.t(.{^....O. */ \
	0x03,0xe8,0x80,0xb7,0x15,0xa1,0xe9,0x97,0x10,0x0f,0xe2,0x2f,0x04,0x58,0x6b,0xf6, /* .........../.Xk. */ \
	0xec,0x66,0x56,0x35,0xd6,0x1c,0xaa,0x76,0xef,0xf0,0x12,0xb2,0xde,0xb5,0xd6,0x7b, /* .fV5...v.......{ */ \
	0x0e,0x13,0x50,0x01,0xc2,0xbc,0xa5,0xf6,0xe9,0x74,0xfb,0xcd,0xd5,0x9e,0x77,0xb7, /* ..P......t....w. */ \
	0x37,0xd7,0x7e,0xfe,0xe8,0x19,0x8c,0x05,0xf6,0xff,0x0b,0xa6,0x2b,0xee,0xb4,0xef, /* 7.~.........+... */ \
	0x04,0x00,0x00,0x1f,0x8b,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xd5,0x57,0x5d, /* ..............W] */ \
	0x6f,0xdb,0x36,0x14,0x7d,0x56,0x80,0xfc,0x87,0x3b,0x3f,0x2c,0x32,0xe0,0x38,0x4e, /* o.6.}V...;?,2.8N */ \
	0xb1,0xee,0xa1,0x81,0x3b,0xa4,0x49,0xb1,0x66,0x48,0x97,0x20,0x71,0x87,0x02,0xdb, /* ....;.I.fH. q... */ \
	0x1e,0x68,0x89,0x8e,0xd9,0xc8,0xa2,0x4a,0x52,0x76,0x8d,0x22,0x3f,0x68,0xff,0x72, /* .h.....JRv."?h.r */ \
	0xe7,0x92,0x94,0x2c,0xbb,0x69,0x51,0xac,0x7d,0x59,0x02,0x58,0x1f,0xbc,0xf7,0xf0, /* ...,.iQ.}Y.X.... */ \
	0xf2,0xdc,0x4f,0x1d,0x1d,0xd1,0x99,0xae,0xd6,0x46,0xdd,0xcd,0x1d,0xfd,0x43,0x4f, /* ..O......F....CO */ \
	0x46,0xa3,0x27,0x87,0x4f,0x46,0xc7,0x23,0x7a,0xad,0x32,0xa3,0xb3,0xb9,0xaa,0x68, /* F.'.OF.#z.2....h */ \
	0x22,0xb3,0x79,0xa9,0x0b,0x7d,0xb7,0xa6,0x8b,0x32,0x1b,0x12,0x9d,0x16,0x05,0x79, /* ".y..}...2.....y */ \
	0x05,0x4b,0x46,0x5a,0x69,0x96,0x32,0x1f,0xee,0xef,0x1d,0x1d,0xd1,0xad,0x94,0x5d, /* .KFZi.2........] */ \
	0xbd,0xb3,0xeb,0xa3,0x8b,0x6b,0xba,0x75,0x22,0xbb,0xa7,0x5c,0x67,0xf5,0x42,0x96, /* .....k.u"..\g.B. */ \
	0x4e,0x38,0xa5,0x4b,0x9a,0x69,0x43,0x85,0xca,0x64,0x69,0x25,0xa9,0x12,0x4f,0x0b, /* N8.K.iC..di%..O. */ \
	0xff,0x1e,0x28,0xfc,0x0f,0xa4,0x73,0xe9,0xa4,0x59,0xa8,0x52,0x5a,0x5a,0xcd,0x65, /* ..(...s..Y.RZZ.e */ \
	0x49,0x02,0x3b,0xbd,0xaf,0xa5,0x75,0xa4,0x2c,0x65,0xba,0xb4,0x2a,0x97,0x46,0xe6, /* I.;...u.,e....F. */ \
	0xd4,0x73,0x6a,0x81,0x8b,0xae,0x5d,0x6f,0x7f,0x6f,0x29,0x0c,0xf1,0xf3,0x55,0xed, /* .sj...]o.o)...U. */ \
	0x5e,0xdf,0xd2,0x98,0x9e,0x8e,0x46,0xa3,0x13,0x3a,0x3a,0x5a,0xd8,0xfd,0x3d,0x0a, /* ^.....F..::Z..=. */ \
	0x06,0x3a,0x0d,0x8b,0x81,0x06,0xac,0x5a,0x92,0x9e,0xd1,0xe9,0x6f,0xa7,0x6f,0x49, /* .:.....Z....o.oI */ \
	0x2e,0x61,0x99,0x25,0xa7,0xa9,0x82,0xed,0xd2,0xda,0x80,0x25,0xde,0x89,0x0f,0x97, /* .a.%.......%.... */ \
	0x0a,0x7b,0x8e,0xa9,0x94,0x2b,0x3a,0x35,0x46,0xac,0xd3,0xfe,0x49,0x34,0xf1,0xa2, /* .{...+:5F...I4.. */ \
	0x54,0x4e,0x09,0xe7,0xe1,0xfc,0x32,0x23,0x65,0x7a,0xb1,0x10,0x65,0xce,0x02,0x49, /* TN....2#ez..e..I */ \
	0x6d,0x8a,0x67,0xe4,0xe6,0x92,0x70,0xc3,0xd8,0x22,0x0b,0xd0,0x58,0xc2,0x09,0x9c, /* m.g...p.."..X... */ \
	0xc0,0xe9,0x4c,0x10,0x68,0xc8,0xa1,0x8b,0x73,0x16,0x9c,0xa9,0xa2,0x18,0x10,0x28, /* ..L.h...s......( */ \
	0x12,0x34,0xab,0xcb,0xcc,0x33,0x86,0xd7,0x99,0x00,0xef,0x2b,0xe5,0xe6,0xcc,0x7a, /* .4...3.....+...z */ \
	0xa5,0x99,0xbb,0xb7,0xaf,0x2f,0x29,0xd5,0x15,0x4b,0x88,0xa2,0xef,0xa1,0x8d,0xac, /* ...../)..K...... */ \
	0xa4,0x70,0xc0,0x35,0x38,0x20,0xb4,0xc2,0x33,0xb6,0x61,0xe2,0x18,0x41,0x95,0xb9, /* .p.58 ..3.a..A.. */ \
	0x9c,0x29,0x18,0x2f,0x8b,0xf5,0xae,0x72,0x2e,0x9c,0x78,0x46,0xa2,0xa4,0x37,0x37, /* .)./...r..xF..77 */ \
	0x97,0x24,0xcb,0x4c,0xe7,0x20,0xd7,0x3a,0xa3,0xca,0x3b,0xc6,0x9a,0x4a,0xb2,0xf5, /* .$.L. .:..;..J.. */ \
	0x74,0xa1,0x9c,0xc3,0x6b,0x61,0xe9,0xfa,0xea,0x76,0x42,0xac,0xb3,0x85,0xd3,0xda, /* t...ka...vB..... */ \
	0x0c,0x56,0x98,0x94,0xb3,0xc0,0x49,0x0a,0x1a,0x06,0xd4,0x9e,0x7c,0x10,0x2d,0x1b, /* .V....I.....|.-. */ \
	0x78,0x00,0xa8,0x7d,0xdc,0xdf,0x4b,0x7c,0x0c,0x39,0xaa,0x2b,0x78,0xd4,0x90,0x9e, /* x..}..K|.9.+x... */ \
	0xbe,0x93,0x99,0xc3,0x6b,0x76,0x06,0x83,0xc1,0x1f,0xd1,0x17,0x57,0x7e,0xc9,0x3b, /* ....kv......W~.; */ \
	0xc3,0xaf,0x82,0xc5,0x09,0x3c,0x6f,0xe2,0xf2,0x39,0xfc,0x12,0x16,0xa3,0xda,0x90, /* .....<o..9...... */ \
	0x7d,0x30,0x66,0x4f,0x74,0x5f,0xb6,0xc6,0x60,0xa9,0xbd,0xef,0x0a,0x44,0xf2,0xc6, /* }0fOt_..`....D.. */ \
	0xd1,0xd6,0xee,0x12,0x07,0xc7,0x8d,0x7c,0xcf,0x1b,0xd6,0x85,0x47,0x0d,0xf6,0x9f, /* .......|....G... */ \
	0x19,0x08,0x4a,0x70,0x08,0xe2,0x24,0x7e,0xd8,0xbf,0x31,0x76,0x21,0xa0,0x66,0xe9, /* ..Jp..$~..1v!.f. */ \
	0x0a,0x0e,0xd0,0xab,0x21,0x5c,0xf7,0xca,0xb9,0xea,0x26,0x2c,0xf5,0x09,0xc7,0xa7, /* ....!\....&,.... */ \
	0xf8,0xf7,0xc8,0x16,0x38,0xd3,0xb6,0x82,0x3f,0xdd,0x67,0x14,0x86,0xba,0x92,0x65, /* ....8...?.g....e */ \
	0x9a,0x32,0xaf,0xe3,0x31,0x5b,0xd7,0xff,0xa5,0xf7,0xeb,0xcb,0x49,0xef,0x59,0x8f, /* .2..1[......I.Y. */ \
	0x1d,0xd6,0x1b,0x50,0x87,0x94,0x81,0x0f,0x94,0x2f,0x81,0xf1,0x29,0x3c,0x56,0x23, /* ...P...../..)<V# */ \
	0xc4,0xb1,0x3f,0xa3,0x95,0x3c,0x30,0x08,0x6d,0xcb,0xa1,0x71,0xf1,0xf2,0x67,0x44, /* ..?..<0.m..q..gD */ \
	0xc9,0xba,0x90,0x94,0x2e,0xc4,0x1a,0x51,0xf2,0x74,0xf8,0x94,0x53,0xa1,0x42,0x56, /* .......Q.t..S.BV */ \
	0x4f,0x0b,0x0e,0x43,0xdd,0x0f,0xba,0x0f,0x24,0x0b,0xce,0xf9,0x96,0x86,0x53,0x84, /* O..C....$.....S. */ \
	0xca,0x52,0xbe,0x0d,0xfe,0xfc,0x0a,0x16,0xb6,0xe4,0xd3,0x9e,0xaf,0x36,0x56,0xcf, /* .R...........6V. */ \
	0x9c,0xe7,0x73,0x32,0xb9,0xee,0x75,0x8f,0x82,0x6d,0x76,0x50,0xb6,0x76,0xf8,0xee, /* ..s2..u..mvP.v.. */ \
	0xd4,0x7d,0x15,0x7d,0x9e,0x86,0xc8,0x46,0xb8,0x84,0xdf,0x46,0xb1,0x10,0xd6,0x9d, /* .}.}...F...F.... */ \
	0x21,0x51,0x91,0x62,0xe3,0x36,0xae,0x87,0x77,0xd2,0xf1,0x4d,0xeb,0xf6,0xd6,0x15, /* !Q.b.6..w..M.... */ \
	0xbe,0xa4,0x21,0xa9,0x7d,0xc6,0x08,0x2e,0x51,0x61,0xa9,0x29,0x5e,0xc3,0xaa,0xb6, /* ..!.}...Qa.)^... */ \
	0xf3,0x86,0x06,0xd6,0x7e,0x88,0xf5,0xeb,0x52,0xeb,0xca,0x92,0x5e,0x22,0xfa,0xb9, /* ....~...R...^".. */ \
	0x2c,0xe0,0xdc,0x39,0xfb,0x72,0xa7,0x20,0xe6,0x4d,0x21,0x06,0x99,0x08,0xea,0x35, /* ,..9.r. .M!....5 */ \
	0xaa,0x98,0xcf,0x6d,0x65,0x7d,0x54,0x2b,0x14,0xe1,0x4e,0xc6,0x57,0xba,0x28,0x18, /* ...me}T+..N.W.(. */ \
	0x20,0x05,0xcf,0x49,0x4c,0xcd,0xac,0x36,0xff,0x25,0x71,0x79,0x51,0x16,0xa2,0xb2, /*  ..IL..6.%qyQ... */ \
	0x32,0xdf,0x24,0xd7,0x8d,0x14,0x28,0xf6,0xb3,0x99,0xcf,0xaa,0xb6,0x3c,0x87,0x3a, /* 2.$...(......<.: */ \
	0x81,0xb3,0xc0,0xca,0xe9,0x9a,0x2f,0x90,0x46,0x53,0x49,0x15,0x50,0x5b,0x1e,0x0a, /* ....../.FSI.P[.. */ \
	0x59,0xde,0xb9,0xf9,0x09,0x29,0x7a,0x4e,0x68,0x0b,0xea,0xf0,0x10,0x31,0x99,0x70, /* Y....)zNh....1.p */ \
	0xd5,0x49,0x36,0x26,0xb6,0xd2,0x76,0xae,0x66,0xd1,0x4c,0x4e,0xda,0x1f,0xa2,0x08, /* .I6&..v.f.LN.... */ \
	0xab,0x24,0xbe,0x7c,0xab,0xb2,0x96,0x7e,0x35,0x1a,0xf9,0xa8,0xb3,0xe8,0xb0,0x39, /* .$.|...~5......9 */ \
	0x7e,0xc7,0xad,0x5e,0x2b,0xe1,0x13,0x25,0x4d,0x2a,0xa1,0xac,0x66,0x52,0xe6,0xcc, /* ~..^+..%M...fR.. */ \
	0xa5,0xdf,0xae,0x51,0x6a,0x82,0x08,0x35,0x25,0x5f,0xa3,0x91,0xa2,0xb0,0x8c,0xc7  /* ...Qj..5%_...... */
#define DATACHUNK000009 \
	0xf4,0x13,0xfd,0xf8,0x23,0xed,0x8a,0x58,0xac,0xd6,0x96,0x97,0xd1,0xc3,0x7d,0x98, /* ....#..X......}. */ \
	0x27,0x0d,0xbe,0x72,0x34,0x17,0xdc,0xa6,0x3a,0xc5,0x77,0x65,0xd0,0x00,0x62,0x71, /* '..r4...:.we..bq */ \
	0xb2,0x75,0xe1,0xbc,0x38,0x76,0x76,0xeb,0x4a,0xea,0x8d,0x01,0xad,0x46,0x9f,0x91, /* .u..8vv.J....F.. */ \
	0x0f,0x1a,0x47,0x1f,0xf4,0x03,0x7e,0xf2,0x89,0xdc,0x23,0xa6,0x87,0x5e,0x85,0xfc, /* ..G...~...#..^.. */ \
	0x1c,0x36,0x7d,0xee,0x65,0x21,0xf9,0x12,0xd8,0x4d,0x36,0x35,0xe1,0xcb,0x9b,0x87, /* .6}.e!...M65.... */ \
	0x3e,0x74,0xd0,0x9c,0x2d,0x69,0xd0,0x98,0xee,0x88,0xf8,0x62,0x7d,0x91,0x3f,0xa2, /* >t..-i.....b}.?. */ \
	0x3e,0x54,0x25,0x2e,0xaf,0x26,0xe8,0x96,0xe3,0x4f,0x88,0x6b,0x0c,0x9c,0xc8,0x0f, /* >T%..&...O.k.... */ \
	0xae,0x31,0x08,0xbc,0xa5,0x1a,0xe4,0x98,0x95,0xb2,0xdc,0x9e,0xa9,0xc4,0x13,0x67, /* .1.............g */ \
	0x07,0x0f,0x2e,0x5c,0x16,0x68,0x29,0x0a,0x94,0xe1,0x10,0x0e,0xf8,0xe1,0x8c,0x4b, /* ...\.h)........K */ \
	0x76,0x91,0xc5,0x54,0x9b,0x18,0x43,0x8f,0xad,0x6f,0x5a,0xc7,0x96,0xaf,0x0e,0xac, /* v..T..C..oZ..... */ \
	0x9f,0x76,0xb8,0xdf,0x08,0x2e,0x9e,0xb1,0x79,0x0c,0xd8,0x59,0x25,0xdb,0x62,0x75, /* .v......y..Y%.bu */ \
	0xe3,0xac,0x06,0x30,0x48,0x07,0x63,0x92,0x9d,0xae,0xdb,0xc8,0x84,0xee,0xbb,0x4b, /* ...0H.c........K */ \
	0xcd,0xe6,0x55,0xc4,0x38,0xf9,0x34,0xc0,0x1f,0xf8,0xa7,0x1b,0xad,0x07,0x4b,0x49, /* ..U.8.4.......KI */ \
	0x2b,0xa1,0x78,0x08,0xf0,0xe5,0xe3,0x18,0x9d,0x0e,0x1a,0x79,0x34,0x11,0xe1,0xdc, /* +.x........y4... */ \
	0x4e,0x65,0x31,0x9e,0x9b,0x1c,0x79,0xbe,0x99,0xcf,0xba,0x21,0x5a,0x2e,0xf5,0x7d, /* Ne1...y....!Z..} */ \
	0x08,0xc6,0x1a,0xe3,0xe4,0x66,0xe8,0xf1,0xc3,0x8e,0xa7,0x5b,0x95,0x55,0xfd,0xfd, /* .....f.....[.U.. */ \
	0x62,0xd4,0x17,0xf6,0xad,0xe0,0x8b,0xa2,0x30,0xe6,0xb4,0x90,0xc6,0xb5,0xb6,0x84, /* b.......0....... */ \
	0xd7,0x82,0xdf,0xa5,0xbd,0x48,0x29,0xcd,0x84,0x42,0x1a,0x0f,0xff,0x2a,0xcf,0x34, /* .....H)..B.....4 */ \
	0xe2,0xaa,0x9d,0xcf,0x72,0x54,0xcd,0x42,0x57,0x7e,0x90,0x9b,0x6a,0x61,0x72,0x90, /* ....rT.BW~..jar. */ \
	0x64,0xa9,0xd0,0xa8,0x26,0xbd,0x66,0x37,0xef,0xeb,0x6f,0x0b,0x96,0x58,0x3a,0xfe, /* d...&.f7..o..X:. */ \
	0x1f,0xf1,0x72,0xd5,0x24,0xd1,0x80,0xde,0xd5,0x28,0xd5,0xf7,0x52,0x56,0x3e,0x76, /* ..r.$....(..RV>v */ \
	0x90,0x4c,0x2c,0xb2,0xdd,0xa5,0x9a,0x22,0xcb,0x30,0x0f,0x9b,0x89,0x8a,0xdb,0x13, /* .L,....".0...... */ \
	0xba,0x9b,0x95,0xc5,0x92,0xa7,0xed,0x3b,0x58,0xc2,0x0d,0xef,0x78,0xc4,0x83,0x7d, /* .......;X...x..} */ \
	0x62,0x43,0xb1,0x45,0xb0,0xa5,0xbd,0x4d,0xff,0xe9,0x0d,0x8e,0x47,0xfd,0xd0,0x38, /* bC.E...M....G..8 */ \
	0x1e,0x22,0x67,0x80,0xba,0x16,0x40,0xb1,0xde,0xbb,0x1f,0x16,0xc5,0x4d,0x33,0x46, /* ."g...@......M3F */ \
	0x1b,0xe9,0x6a,0x53,0x22,0x3e,0xd1,0x3d,0x30,0xfc,0xc6,0x51,0x22,0x4e,0x5a,0xed, /* ..jS">.=0..Q"NZ. */ \
	0x18,0x8a,0xf9,0x18,0x4a,0xe7,0x7e,0x44,0x8e,0x08,0xfc,0xd0,0x6a,0xfb,0x1d,0x30, /* ....J.~D....j..0 */ \
	0xbc,0xcb,0x22,0x0f,0x02,0xfe,0x96,0x23,0xc3,0x4a,0x61,0xb2,0x39,0x17,0x8f,0x4e, /* .."....#.Ja.9..N */ \
	0xaf,0x44,0xd5,0xc2,0x46,0x7f,0x70,0x1d,0x49,0x23,0xd4,0x20,0xa8,0x84,0xd4,0x70, /* .D..F.p.I#. ...p */ \
	0x66,0x1d,0xc2,0x12,0x8e,0x8b,0xeb,0x9d,0x4a,0x67,0x5f,0xac,0x27,0xe2,0xee,0x77, /* f.......Jg_.'..w */ \
	0x81,0x2e,0x13,0x74,0xfe,0x1c,0xfd,0x3d,0x9c,0x29,0x83,0x26,0x33,0x57,0x45,0x3e, /* ...t...=.).&3WE> */ \
	0x2c,0x31,0xba,0x7b,0xec,0xe0,0xe5,0x60,0x23,0x7d,0x03,0x4e,0xec,0x75,0x56,0x76, /* ,1.{...`#}.N.uVv */ \
	0xf1,0x9a,0x90,0x7c,0xc0,0xa7,0x85,0xcb,0xe6,0xa9,0x34,0x48,0xc2,0x8f,0xd4,0x5d, /* ...|......4H...] */ \
	0xe5,0x21,0x27,0x8e,0x1c,0xf7,0x0a,0x1f,0x82,0x4d,0xf7,0xf6,0x73,0xc6,0x9b,0x0a, /* .!'......M..s... */ \
	0x93,0x11,0x67,0xd9,0xe7,0x9c,0x88,0x4f,0xb8,0xf0,0xc1,0xf5,0x2f,0xde,0xe8,0x9b, /* ..g....O..../... */ \
	0x2d,0xa8,0x0e,0x00,0x00,0x2b,0x10,0x06,0x10,0x01,0x10,0x02,0x18,0x5c,0x00,0x01, /* -....+.......\.. */ \
	0x10,0x01,0x10,0x01,0x0a,0x17,0x00,0x03,0x03,0x50,0x49,0x43,0x02,0xca,0x01,0xff, /* .........PIC.... */ \
	0x28,0x00,0x09,0x09,0x2b,0x06,0x01,0x04,0x01,0x81,0x85,0x47,0x01,0x03,0x88,0x01, /* (...+......G.... */ \
	0xfa,0x2f,0x00,0x07,0x04,0x0a,0x3a,0x00,0x03,0x05,0x61,0x64,0x6d,0x69,0x6e,0x05, /* ./....:...admin. */ \
	0x0a,0x49,0x00,0x03,0x09,0x4d,0x69,0x63,0x72,0x6f,0x63,0x68,0x69,0x70,0x06,0x0a, /* .I...Microchip.. */ \
	0x55,0x00,0x03,0x06,0x6f,0x66,0x66,0x69,0x63,0x65,0x07,0x03,0x6e,0x00,0x00,0x01, /* U...office..n... */ \
	0x07,0x04,0x18,0x93,0x01,0x01,0x10,0x81,0x10,0x85,0x10,0x47,0x10,0x01,0x10,0x00, /* ...........G.... */ \
	0x18,0x76,0x00,0x01,0x81,0x02,0x01,0xf4,0x7a,0x00,0x00,0x01,0x18,0xa2,0x00,0x01, /* .v......z....... */ \
	0x0a,0x8b,0x00,0x03,0x0b,0x53,0x4e,0x4d,0x50,0x76,0x33,0x41,0x67,0x65,0x6e,0x74, /* .....SNMPv3Agent */ \
	0x02,0x0a,0x96,0x00,0x03,0x05,0x76,0x35,0x2e,0x34,0x31,0x03,0x03,0xaa,0x00,0x03, /* ......v5.41..... */ \
	0x06,0x46,0x65,0x62,0x20,0x31,0x35,0x02,0x18,0xda,0x00,0x01,0x10,0x01,0x10,0x01, /* .Feb 15......... */ \
	0xac,0x01,0x01,0xb6,0x00,0x00,0x01,0x01,0x01,0x01,0x00,0x02,0xac,0x01,0x02,0xc2, /* ................ */ \
	0x00,0x00,0x01,0x01,0x01,0x01,0x00,0x03,0xac,0x01,0x03,0xce,0x00,0x05,0x01,0x01, /* ................ */ \
	0x01,0x01,0x00,0x04,0xa5,0x01,0x04,0xde,0x00,0x04,0x01,0x01,0x01,0x01,0x00,0x03, /* ................ */ \
	0x18,0x01,0x01,0x01,0xa8,0x01,0x05,0xe5,0x00,0x00,0x02,0xa8,0x01,0x06,0xec,0x00, /* ................ */ \
	0x00,0x03,0x88,0x01,0x07,0xf3,0x00,0x00,0x04,0x88,0x01,0x08,0xfa,0x00,0x01,0x06, /* ................ */ \
	0xa1,0x01,0x0a,0x09,0x01,0x04,0x04,0x18,0x51,0x01,0x01,0x10,0x01,0x10,0x01,0x8c, /* ........Q....... */ \
	0x01,0x0b,0x15,0x01,0x00,0x01,0x01,0x01,0x0b,0x00,0x02,0xac,0x01,0x0c,0x21,0x01, /* ..............!. */ \
	0x04,0x01,0x01,0x01,0x0b,0x00,0x03,0xac,0x01,0x0d,0x2d,0x01,0x00,0x01,0x01,0x01, /* ..........-..... */ \
	0x0b,0x00,0x04,0xac,0x01,0x0e,0x39,0x01,0x04,0x01,0x01,0x01,0x0b,0x00,0x05,0xac, /* ......9......... */ \
	0x01,0x0f,0x45,0x01,0x00,0x01,0x01,0x01,0x0b,0x00,0x06,0xa5,0x01,0x10,0x57,0x01, /* ..E...........W. */ \
	0x04,0x01,0x01,0x01,0x0b,0x00,0x05,0x10,0x01,0x10,0x01,0x10,0x01,0x8c,0x01,0x11, /* ................ */ \
	0x63,0x01,0x00,0x01,0x01,0x01,0x11,0x00,0x02,0xac,0x01,0x12,0x6f,0x01,0x00,0x01, /* c...........o... */ \
	0x01,0x01,0x11,0x00,0x03,0xac,0x01,0x13,0x7b,0x01,0x00,0x01,0x01,0x01,0x11,0x00, /* ........{....... */ \
	0x04,0xac,0x01,0x14,0x87,0x01,0x04,0x01,0x01,0x01,0x11,0x00,0x05,0xa5,0x01,0x15, /* ................ */ \
	0x9d,0x01,0x00,0x01,0x01,0x01,0x11,0x00,0x06,0x10,0x03,0x10,0x0a,0x10,0x02,0x10, /* ................ */ \
	0x01,0x10,0x01,0x88,0x01,0xf9,0xa4,0x01,0x04,0x02,0x88,0x01,0xf8,0xab,0x01,0x02, /* ................ */ \
	0x03,0x88,0x01,0xf7,0xb2,0x01,0x02,0x04,0x80,0x01,0xf6,0x01,0x3c,0x72,0x65,0x73, /* ............<res */ \
	0x70,0x6f,0x6e,0x73,0x65,0x3e,0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x30,0x3e,0x7e,0x6c  /* ponse>..<led0>~l */
#define DATACHUNK00000a \
	0x65,0x64,0x28,0x30,0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64,0x30,0x3e,0x0d,0x0a,0x3c, /* ed(0)~</led0>..< */ \
	0x6c,0x65,0x64,0x31,0x3e,0x7e,0x6c,0x65,0x64,0x28,0x31,0x29,0x7e,0x3c,0x2f,0x6c, /* led1>~led(1)~</l */ \
	0x65,0x64,0x31,0x3e,0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x32,0x3e,0x7e,0x6c,0x65,0x64, /* ed1>..<led2>~led */ \
	0x28,0x32,0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64,0x32,0x3e,0x0d,0x0a,0x3c,0x6c,0x65, /* (2)~</led2>..<le */ \
	0x64,0x33,0x3e,0x7e,0x6c,0x65,0x64,0x28,0x33,0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64, /* d3>~led(3)~</led */ \
	0x33,0x3e,0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x34,0x3e,0x7e,0x6c,0x65,0x64,0x28,0x34, /* 3>..<led4>~led(4 */ \
	0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64,0x34,0x3e,0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x35, /* )~</led4>..<led5 */ \
	0x3e,0x7e,0x6c,0x65,0x64,0x28,0x35,0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64,0x35,0x3e, /* >~led(5)~</led5> */ \
	0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x36,0x3e,0x7e,0x6c,0x65,0x64,0x28,0x36,0x29,0x7e, /* ..<led6>~led(6)~ */ \
	0x3c,0x2f,0x6c,0x65,0x64,0x36,0x3e,0x0d,0x0a,0x3c,0x6c,0x65,0x64,0x37,0x3e,0x7e, /* </led6>..<led7>~ */ \
	0x6c,0x65,0x64,0x28,0x37,0x29,0x7e,0x3c,0x2f,0x6c,0x65,0x64,0x37,0x3e,0x0d,0x0a, /* led(7)~</led7>.. */ \
	0x3c,0x62,0x74,0x6e,0x30,0x3e,0x7e,0x62,0x74,0x6e,0x28,0x30,0x29,0x7e,0x3c,0x2f, /* <btn0>~btn(0)~</ */ \
	0x62,0x74,0x6e,0x30,0x3e,0x0d,0x0a,0x3c,0x62,0x74,0x6e,0x31,0x3e,0x7e,0x62,0x74, /* btn0>..<btn1>~bt */ \
	0x6e,0x28,0x31,0x29,0x7e,0x3c,0x2f,0x62,0x74,0x6e,0x31,0x3e,0x0d,0x0a,0x3c,0x62, /* n(1)~</btn1>..<b */ \
	0x74,0x6e,0x32,0x3e,0x7e,0x62,0x74,0x6e,0x28,0x32,0x29,0x7e,0x3c,0x2f,0x62,0x74, /* tn2>~btn(2)~</bt */ \
	0x6e,0x32,0x3e,0x0d,0x0a,0x3c,0x62,0x74,0x6e,0x33,0x3e,0x7e,0x62,0x74,0x6e,0x28, /* n2>..<btn3>~btn( */ \
	0x33,0x29,0x7e,0x3c,0x2f,0x62,0x74,0x6e,0x33,0x3e,0x0d,0x0a,0x3c,0x70,0x6f,0x74, /* 3)~</btn3>..<pot */ \
	0x30,0x3e,0x7e,0x70,0x6f,0x74,0x7e,0x3c,0x2f,0x70,0x6f,0x74,0x30,0x3e,0x0d,0x0a, /* 0>~pot~</pot0>.. */ \
	0x3c,0x2f,0x72,0x65,0x73,0x70,0x6f,0x6e,0x73,0x65,0x3e,0x0d,0x0a,0x12,0x00,0x00, /* </response>..... */ \
	0x00,0x17,0x00,0x00,0x00,0x29,0x00,0x00,0x00,0x0c,0x00,0x00,0x00,0x40,0x00,0x00, /* .....).......@.. */ \
	0x00,0x0b,0x00,0x00,0x00,0x57,0x00,0x00,0x00,0x0a,0x00,0x00,0x00,0x6e,0x00,0x00, /* .....W.......n.. */ \
	0x00,0x09,0x00,0x00,0x00,0x85,0x00,0x00,0x00,0x08,0x00,0x00,0x00,0x9c,0x00,0x00, /* ................ */ \
	0x00,0x07,0x00,0x00,0x00,0xb3,0x00,0x00,0x00,0x06,0x00,0x00,0x00,0xca,0x00,0x00, /* ................ */ \
	0x00,0x18,0x00,0x00,0x00,0xe1,0x00,0x00,0x00,0x19,0x00,0x00,0x00,0xf8,0x00,0x00, /* ................ */ \
	0x00,0x1a,0x00,0x00,0x00,0x0f,0x01,0x00,0x00,0x1b,0x00,0x00,0x00,0x26,0x01,0x00, /* .............&.. */ \
	0x00,0x1c,0x00,0x00,0x00                                                         /* .....            */


/**************************************
 * MPFS2 C linkable symbols
 **************************************/
// For C18, these are split into seperate arrays because it speeds up compilation a lot.  
// For other compilers, the entire data array must be defined as a single variable to 
// ensure that the linker does not reorder the data chunks in Flash when compiler 
// optimizations are turned on.
#if defined(__18CXX)
	ROM BYTE MPFS_Start[] = {DATACHUNK000000};
	ROM BYTE MPFS_000001[] = {DATACHUNK000001};
	ROM BYTE MPFS_000002[] = {DATACHUNK000002};
	ROM BYTE MPFS_000003[] = {DATACHUNK000003};
	ROM BYTE MPFS_000004[] = {DATACHUNK000004};
	ROM BYTE MPFS_000005[] = {DATACHUNK000005};
	ROM BYTE MPFS_000006[] = {DATACHUNK000006};
	ROM BYTE MPFS_000007[] = {DATACHUNK000007};
	ROM BYTE MPFS_000008[] = {DATACHUNK000008};
	ROM BYTE MPFS_000009[] = {DATACHUNK000009};
	ROM BYTE MPFS_00000a[] = {DATACHUNK00000a};
#else
	ROM BYTE MPFS_Start[] = {DATACHUNK000000, DATACHUNK000001, DATACHUNK000002, DATACHUNK000003, DATACHUNK000004, DATACHUNK000005, DATACHUNK000006, DATACHUNK000007, DATACHUNK000008, DATACHUNK000009, DATACHUNK00000a};
#endif


/**************************************************************
 * End of MPFS
 **************************************************************/
#endif // #if defined(STACK_USE_MPFS2)
#endif // #if !defined(MPFS_USE_EEPROM) && !defined(MPFS_USE_SPI_FLASH)
