/* 
 * File:   jacktrip_packets.h
 * Author: ac2456
 *
 * Created on April 12, 2021, 1:40 PM
 */

#ifndef JACKTRIP_PACKETS_H
#define	JACKTRIP_PACKETS_H

#ifndef SAMPLES_PER_PACKET
#define SAMPLES_PER_PACKET 64
#endif
#ifndef NUM_CHANNELS_OUT
#define NUM_CHANNELS_OUT 1
#endif

#ifdef	__cplusplus
extern "C" {
#endif

#include <stdint.h>
#include <stdfix.h>
    
    
#define mFractToDAC(s) (s^(1<<15))>>4
    
/// \brief Default Header Struct
struct DefaultHeaderStruct
{
    // watch out for alignment...
    uint64_t TimeStamp; ///< Time Stamp
    uint16_t SeqNumber; ///< Sequence Number
    uint16_t BufferSize; ///< Buffer Size in Samples
    uint8_t  SamplingRate; ///< Sampling Rate in JackAudioInterface::samplingRateT
    uint8_t BitResolution; ///< Audio Bit Resolution
    uint8_t  NumChannels; ///< Number of Channels, we assume input and outputs are the same
    uint8_t  ConnectionMode;
};

typedef struct {
    struct DefaultHeaderStruct header;
    _Fract v_from_adc[SAMPLES_PER_PACKET][NUM_CHANNELS_OUT];
} packet_t;

void interleave(_Fract from[NUM_CHANNELS_OUT][SAMPLES_PER_PACKET], _Fract to[SAMPLES_PER_PACKET][NUM_CHANNELS_OUT]);

_Fract * g_playback_current;
_Fract * g_playback_end;
int g_from_adc_buffer_head;

//_Fract v_from_adc[SAMPLE_BUFFER_LENGTH][SAMPLES_PER_PACKET][NUM_CHANNELS] ;

int incoming_ptr;
packet_t * outgoing_ptr;
packet_t outgoing_packets[2];
packet_t incoming_packets[2];


inline void writeSampleToDAC();

#ifdef	__cplusplus
}
#endif

#endif	/* JACKTRIP_PACKETS_H */

